<?php
/** 
*
* arcade [German / 1.0.RC7] german_translation thomas.d
*
* @package language
* @version $Id: arcade.php 737 2009-01-07 01:52:55Z JRSweets $
* @copyright (c) 2008 JeffRusso.net
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

//These are used through out the arcade
$lang = array_merge($lang, array(
	'AMOD_GAME'							=> 'Activity Mod',
 	'ARCADE'							=> 'Arcade',
	'ARCADE_ADD_FAV'					=> 'Zu Favoriten hinzufügen',
	'ARCADE_ADV_SEARCH'					=> 'Erweiterte Spielesuche',
	'ARCADE_ALL_CATEGORIES'				=> 'Alle Kategorien',
	'ARCADE_ALL_GAMES'					=> 'Alle Spiele',
	'ARCADE_BACK_BUTTON_ERROR'			=> 'Die Sitzungsdaten für dieses Spiel konnten nicht gefunden werden. Dies wird üblicherweise durch das Drücken der "Zurück"-Taste hervorgerufen. Bitte verwende ausschließlich die Links innerhalb der Arcade zum Spielen. Wenn du die "Zurück"-Taste betätigen musst, aktualisiere die Seite im Browser vor dem Spielen.',
	'ARCADE_BACK_TO_ARCADE'				=> 'Zurück zum Arcade-Index',
	'ARCADE_BALANCE'					=> 'Kontostand',
	'ARCADE_BEST_DATE_EXPLAIN' 			=> 'Diese Punkte wurden erreicht am <b>%s</b>.',
	'ARCADE_BLOCKED_CAT_AGE'				=> 'Du musst %s Jahre alt sein, um diese Kategorie betreten zu dürfen.',
	'ARCADE_BLOCKED_CAT_VIEW'				=> 'Diese Kategorie ist nur für registrierte User zugänglich.',
	'ARCADE_BLOCKED_GAME_PLAY'				=> 'Dieses Spiel kann nur von registrierten Usern gespielt werden',
	'ARCADE_BLOCKED_NO_AGE_CAT'				=> 'Um diese Kategorie betreten zu können, musst du dein Geburtsdatum im Profil eintragen.',
	'ARCADE_BLOCKED_NO_AGE_PLAY'			=> 'Um dieses Spiel spielen zu können, musst du dein Geburtsdatum im Profil eintragen.',
	'ARCADE_BLOCKED_PLAY_AGE'				=> 'Du musst %s Jahre alt sein, um dieses Spiel spielen zu dürfen.',
	'ARCADE_CATEGORIES'					=> 'Kategorien',
	'ARCADE_CATEGORY'					=> 'Kategorie',
	'ARCADE_CAT_LOCKED'					=> 'Gesperrt',
	'ARCADE_CAT_LOCKED_ERROR'			=> 'Diese Kategorie ist gesperrt. Du kannst keine Spiele spielen, die ihr angehören.',
	'ARCADE_CAT_TEST_MODE'					=> 'Diese Kategorie befindet sich zur Zeit im Test-Modus.',
	'ARCADE_CHAMPION_PLAYED' 			=> 'Bisher gespielt',
	'ARCADE_CHAMPION_SPENT' 			=> 'Spielzeit',	
	'ARCADE_CLICK_PLAY'					=> 'Klicken zum Spielen!',
	'ARCADE_COMMENT'					=> 'Kommentar',
	'ARCADE_COOKIE_ERROR'				=> 'Es ist ein Fehler beim Auslesen der Sitzungsdaten aufgetreten. Bitte stelle sicher, dass Cookies in deinem Browser aktiviert sind.',
	'ARCADE_COST'						=> 'Preis',
	'ARCADE_CREATE'						=> 'Erzeugen',
	'ARCADE_DATE'						=> 'Datum',
	'ARCADE_DEFAULT'					=> 'Standard',
	'ARCADE_DISABLE'					=> 'Sorry, aber die Arcade ist derzeit nicht verfügbar.',
	'ARCADE_DISABLED'					=> 'Die Arcade ist derzeit abgeschaltet',
	'ARCADE_DOWNLOAD'					=> 'Herunterladen',
	'ARCADE_DOWNLOAD_AS'				=> 'Herunterladen als',
	'ARCADE_DOWNLOAD_AS_EXPLAIN'		=> 'Wähle ein Downloadformat für die Datei aus.',
	'ARCADE_DOWNLOAD_FORMAT'			=> 'Wähle ein Downloadformat für %s aus.',
	'ARCADE_DOWNLOAD_GAME'				=> 'Spiel herunterladen',
	'ARCADE_DOWNLOAD_MISSING_FILES'		=> 'Bei der Vorbereitung des Downloads ist ein Fehler aufgetreten.<br /><br />Bitte nimm Kontakt zur Administration auf und informiere sie, dass folgende Dateien fehlen:<br /><strong>%s</strong>',
	'ARCADE_DOWNLOAD_MISSING_FILES_DEBUG'	=> 'Bei der Durchführung des Downloads ist ein Fehler aufgetreten.<br /><br />Folgende Dateien und/oder Ordner fehlen:<br /><strong>%s</strong>',	
	'ARCADE_EDIT_GAME_QUICK'				=> 'Spiel bearbeiten',
	'ARCADE_EDIT_SCORES_QUICK'				=> 'Scores bearbeiten',
	'ARCADE_EXPLAIN'					=> 'Spiele spielen in der Arcade', 
	'ARCADE_FAV'						=> 'Favoriten',
	'ARCADE_FEELING_LUCKY'				=> 'Zufälliges Spiel',
	'ARCADE_FIRST'						=> 'Erster Platz',
	'ARCADE_FLASH_VERSION'				=> 'Du musst den Adobe Flash Player in der Version %s oder höher installieren.',
	'ARCADE_FREE'						=> 'Kostenlos',
	'ARCADE_FULL_DONE' 					=> 'Danke für das Spielen von %s.<br /><br />%sKlicke hier um %s erneut zu spielen%s<br /><br />%sKlicke hier um zu %s zurückzukehren%s<br /><br />%sKlicke hier um zur Arcade zurückzukehren%s',
	'ARCADE_GAME'						=> 'Spiel',
	'ARCADE_GAMES'						=> 'Spiele',
	'ARCADE_GAMES_FILESIZE'				=> 'Größe: %s',
	'ARCADE_GAMES_PER_PAGE'				=> 'Spiele pro Seite',
	'ARCADE_GAMES_SORT_DIR'				=> 'Sortierrichtung',
	'ARCADE_GAMES_SORT_FIXED'			=> 'Fest',
	'ARCADE_GAMES_SORT_INSTALLDATE'		=> 'Datum der Installation',	
	'ARCADE_GAMES_SORT_NAME'			=> 'Name',
	'ARCADE_GAMES_SORT_ORDER'			=> 'Sortierreihenfolge',	
	'ARCADE_GAMES_SORT_PLAYS'			=> 'Gespielt',
	'ARCADE_GAMES_SORT_RATING'			=> 'Bewertung',
	'ARCADE_GAME_CHAMP' 				=> 'Spielchampion',
	'ARCADE_GAME_CHAMPION' 				=> 'Champion',
	'ARCADE_GAME_CHAMPION_COMMENT' 		=> 'Kommentar',
	'ARCADE_GAME_DESC' 					=> 'Beschreibung',
	'ARCADE_GAME_DOWNLOAD_TOTAL'		=> '%s wurde %s-mal heruntergeladen.',
	'ARCADE_GAME_DOWNLOAD_TOTALS'		=> '%s wurde %s-mal heruntergeladen.',
	'ARCADE_GAME_FAVS'					=> 'Favoriten',
	'ARCADE_GAME_INFO'					=> 'Spielinformationen',
	'ARCADE_GAME_NAME' 					=> 'Spielname',
	'ARCADE_GAME_NAME_FLASH_GAME'			=> '%s Flash-Game',
	'ARCADE_GAME_NO_SCORES'				=> 'Es sind keine Punkte für %s vorhanden. Wenn du dieses Spiel spielen möchtest, klicke <a href="%s">hier</a>.',
	'ARCADE_GAME_OPTIONS' 				=> 'Spieleinstellungen',	
	'ARCADE_GAME_OVER' 					=> 'Spiel vorbei!',
	'ARCADE_GAME_RATE' 					=> 'Wähle unten die Bewertung aus',
	'ARCADE_GAME_RATE_ALREADY' 			=> 'Du hast dieses Spiel bereits bewertet,<br />und zwar mit <b>%d</b>.<br />Deine Bewertung kannst du unten ändern.',
	'ARCADE_GAME_SHARE'						=> 'Spiel mitteilen',
	'ARCADE_GAME_STATS' 				=> 'Spielstatistik',
	'ARCADE_GAME_STATS_INFO' 			=> 'Spielinfos',
	'ARCADE_GUEST_FAVS'					=> 'Wenn du angemeldet wärest, hättest du Zugriff auf deine Favoriten.',
	'ARCADE_HERE' 						=> 'hier',
	'ARCADE_HIGHSCORE'					=> 'Highscore',
	'ARCADE_HIGHSCORES'					=> 'Highscores',
	'ARCADE_HIGH_SCORE_SAVED' 			=> 'Du bist der neue Champion in %s. Deine Punkte (%s) schlugen den alten Highscore von %s.',
	'ARCADE_HIGH_SCORE_SAVED_NEW' 		=> 'Du bist der neue Champion in %s. Dein Punktestand (%s) ist der erste für dieses Spiel.',
	'ARCADE_IBPROV3_ERROR'				=> 'Die Daten für diesen Punktestand sind defekt. Bitte spiele das Spiel erneut. Wenn du diese Nachricht mehr als einmal erhältst, kontaktiere bitte den Boardadministrator.',
	'ARCADE_INDEX'						=> 'Arcade',
	'ARCADE_JACKPOT'					=> 'Jackpot',
	'ARCADE_LAST_PLAY'                  => '%s erreichte %s Punkte in %s', 
	'ARCADE_LAST_PLAY_TITLE'			=> 'Zuletzt gespielt',	
	'ARCADE_LATEST_HIGHSCORES' 			=> 'Letzte Highscores',
	'ARCADE_LEADERS'					=> 'Topspieler',
	'ARCADE_LEAST_DOWNLOADED' 			=> 'Am wenigsten heruntergeladene Spiele',
	'ARCADE_LEAST_DOWNLOADED_EXPLAIN' 	=> 'Die Anzahl am wenigsten heruntergeladenen Spiele, die auf der Arcade-Startseite angezeigt werden',
	'ARCADE_LEAST_POPULAR' 				=> 'Am wenigsten beliebte Spiele',
	'ARCADE_LEAST_POPULAR_EXPLAIN'		=> 'Die Anzahl am wenigsten beliebten Spiele, die auf der Arcade-Startseite angezeigt werden',
	'ARCADE_LIMIT_PLAY_TYPE_DAYS'		=> 'Du brauchst mindestens %s Beiträge in den letzten %s Tagen, um in der Arcade zu spielen.<br /><br />Du brauchst noch %s Beiträge, bevor du spielen kannst.',
	'ARCADE_LIMIT_PLAY_TYPE_POSTS'		=> 'Du brauchst mindestens %s Beiträge, um in der Arcade zu spielen.<br /><br />Du brauchst noch %s Beiträge, bevor du spielen kannst.',
	'ARCADE_LINKS'						=> 'Links',
	'ARCADE_LOGIN_CAT'					=> 'Um Spiele in dieser Kategorie anzusehen oder zu spielen, musst du dein Passwort eingeben.',	
	'ARCADE_LONGEST_SCORE' 				=> 'Am längsten gehaltene Highscores',
	'ARCADE_MOST_DOWNLOADED' 			=> 'Am meisten heruntergeladene Spiele',
	'ARCADE_MOST_DOWNLOADED_EXPLAIN' 	=> 'Die Anzahl der am meisten heruntergeladenen Spiele, die auf der Arcade-Startseite angezeigt werden',
	'ARCADE_MOST_POPULAR' 				=> 'Beliebteste Spiele',
	'ARCADE_MOST_POPULAR_EXPLAIN' 		=> 'Die Anzahl der beliebtesten Spiele, die auf der Arcade-Startseite angezeigt werden',	
	'ARCADE_MY_STATS'					=> 'Meine Statistik',
	'ARCADE_NEWEST_GAMES' 				=> 'Neueste Spiele',
	'ARCADE_NEW_GAMES'					=> 'Spiele, die erst vor kurzem hinzugefügt wurden',
	'ARCADE_NONE'						=> 'Keine',
	'ARCADE_NOSCORE_GAME'				=> 'Dieses Spiel speichert keine Highscores.',
	'ARCADE_NO_GAMES'					=> 'Derzeit sind keine Spiele installiert.',
	'ARCADE_NO_GAME_FAVS'				=> 'Du hast keine Favoriten ausgewählt.',
	'ARCADE_NO_HIGHSCORE' 				=> 'Keine Highscores',
	'ARCADE_NO_HIGHSCORES'				=> 'Dieser Benutzer hat keine Highscores.',
	'ARCADE_NO_ID_ERROR'				=> 'Um diese Funktion nutzen zu können, muss eine ID angegeben werden.',
	'ARCADE_NO_LATEST_HIGHSCORES' 		=> 'Derzeit sind keine Highscores in der Arcade gespeichert.<br />Bitte spiele einige Spiele.',
	'ARCADE_NO_NEW_GAMES'				=> 'Es wurden bislang keine neuen Spiele hinzugefügt',
	'ARCADE_NO_ORDER_TYPE_ERROR'		=> 'Der Sortiertypmodus, der ausgewählt wurde, wird nicht unterstützt.',
	'ARCADE_NO_PLAYS'					=> 'Keine Spiele gespielt',
	'ARCADE_NO_POINTS'					=> 'Du hast nicht genug %s um dieses Spiel zu spielen.',
	'ARCADE_NO_SCORE_SAVED' 			=> 'Dein Punktestand wurde nicht gespeichert, dein neuer Punktestand (%s) konnte deinen alten von %s nicht übertreffen.',
	'ARCADE_NO_TIMES_PLAYED'			=> 'Noch nicht gespielt.',
	'ARCADE_NO_TOTAL_TYPE_ERROR'		=> 'Der Summentypmodus, der ausgewählt wurde, wird nicht unterstützt.',
	'ARCADE_NO_VOTES'					=> 'Noch keine Bewertungen',
	'ARCADE_OFFLINE' 					=> 'Im Moment wird nicht gespielt ...', 
 	'ARCADE_ONLINE' 					=> 'Wer spielt?',
	'ARCADE_PERMISSIONS'				=> 'Arcade Berechtigungen',
	'ARCADE_PERSONAL_BEST'				=> 'Persönliche Bestleistung',
	'ARCADE_PLACE'							=> '%er Platz',
	'ARCADE_PLAYED_GAMES_HIGHLIGHT'		=> 'Hervorgehobene Spiele wurden bislang von dir noch nicht gespielt.',	
	'ARCADE_PLAYED_NO_GAME'				=> 'Dieser Benutzer hat dieses Spiel nicht gespielt.',
	'ARCADE_PLAYED_NO_GAMES'			=> 'Dieser Benutzer hat keine Spiele gespielt.',
	'ARCADE_PLAYS'						=> 'Gespielt',
	'ARCADE_PLAY_LINK'					=> 'Spiele das Spiel',
	'ARCADE_POPUP_DONE' 				=> 'Danke für das Spielen von %s.<br /><br />%sKlicke hier um %s erneut zu spielen%s<br /><br />%sKlicke hier um dieses Fenster zu schließen%s',
	'ARCADE_POPUP_HIGHUSER' 			=> 's Highscore: ',
	'ARCADE_POPUP_LINK'					=> 'In neuem Fenster öffnen',	
	'ARCADE_POP_NO_HIGHSCORE' 			=> ': kein Highscore',
	'ARCADE_QUICK_JUMP'					=> 'Wechseln zu',
	'ARCADE_RANK' 						=> 'Rang',
	'ARCADE_RATING_AVG' 				=> 'Durchschnittlich',
	'ARCADE_RATING_BAD' 				=> 'Schlecht',
	'ARCADE_RATING_GREAT' 				=> 'Großartig',
	'ARCADE_REDIRECT'					=> 'Wenn du nicht in Kürze weitergeleitet wirst, klicke %shier%s um fortzufahren.',
	'ARCADE_REGISTER_MESSAGE_PLAY' 		=> 'Da du kein registriertes Mitglied oder nicht angemeldet bist, werden deine Punkte nicht gespeichert.<br /><br />Diese Seite hat derzeit <b>%s</b> Spiele, und weitere werden regelmäßig hinzugefügt.<br />Wenn du alle Vorteile der Arcade genießen willst, registriere dich bitte oder melde dich an.<br /><br />Die Registrierung ist kostenlos und kann %shier%s vorgenommen werden.<br /><br />Wenn du dich anmelden und das Spiel anschließend weiterspielen möchtest, klicke %shier%s.',
	'ARCADE_REGISTER_MESSAGE_SCORE' 	=> 'Da du kein registriertes Mitglied oder nicht angemeldet bist, werden deine Punkte nicht gespeichert.<br /><br />Diese Seite hat derzeit <b>%s</b> Spiele, und weitere werden regelmäßig hinzugefügt.<br />Wenn du alle Vorteile der Arcade genießen willst, registriere dich bitte oder melde dich an.<br /><br />Die Registrierung ist kostenlos und kann %shier%s vorgenommen werden.',
	'ARCADE_REMOVE_FAV'					=> 'Aus Favoriten entfernen',
	'ARCADE_REPORT'						=> 'Melde Fehler eines Spiels',
	'ARCADE_REPORTS_OPEN'				=> 'Aktuell gibt es %s unbearbeitete Meldungen.',
	'ARCADE_REPORT_ADDED'				=> 'Danke für deine Meldung über <strong>%s</strong>. Diese Meldung wird von einem Administrator bearbeitet. Falls weitere Informationen benötigt werden, wird sich die Board-Administration bei dir melden.',
	'ARCADE_REPORT_BELOW'				=> 'Gib deine Meldung hier unten ein',
	'ARCADE_REPORT_DOWNLOADING'			=> 'Fehler beim Download',	
	'ARCADE_REPORT_GAME'				=> 'Melde Spiel',
	'ARCADE_REPORT_OPEN'				=> 'Aktuell gibt es %s unbearbeitete Meldung.',
	'ARCADE_REPORT_OTHER'				=> 'Sonstige ...',
	'ARCADE_REPORT_PLAYING'				=> 'Fehler im Spiel',
	'ARCADE_REPORT_SCORING'				=> 'Scoring issue',
	'ARCADE_REPORT_SUCCESS'				=> 'Meldung erfolgreich gesendet',
	'ARCADE_REPORT_TYPE'				=> 'Bitte wähle einen Meldegrund aus',
	'ARCADE_RESOLUTION' 				=> 'Auflösung wählen',
	'ARCADE_RESOLUTION_AUTO'			=> 'Auto',
	'ARCADE_RESOLUTION_INCREASE'		=> 'Vergrößern',
	'ARCADE_RESOLUTION_REDUCE'			=> 'Verkleinern',
	'ARCADE_REWARD'						=> 'Bonus',
	'ARCADE_REWARD_MESSAGE'				=> 'Glückwunsch!  Du hast gerade %s %s erhalten.  Dies erhöht deine Gesamtsumme auf %s bis %s.',
	'ARCADE_RULES_COMMENT_CAN'			=> 'Du <strong>kannst</strong> in dieser Kategorie Kommentare abgeben',
	'ARCADE_RULES_COMMENT_CANNOT'		=> 'Du <strong>kannst keine</strong> Kommentare in dieser Kategorie abgeben',
	'ARCADE_RULES_DOWNLOAD_CAN'				=> 'Du <strong>kannst</strong> in dieser Kategorie Spiele herunterladen',
	'ARCADE_RULES_DOWNLOAD_CANNOT'			=> 'Du <strong>kannst keine</strong> Spiele in dieser Kategorie herunterladen',
	'ARCADE_RULES_IGNORE_CONTROL_CAN'		=> 'Du <strong>kannst</strong> in dieser Kategorie Spielbeschränkungen umgehen',
	'ARCADE_RULES_IGNORE_CONTROL_CANNOT'	=> 'Du <strong>kannst keine</strong> Spielbeschränkungen in dieser Kategorie umgehen',
	'ARCADE_RULES_PLAY_CAN'					=> 'Du <strong>kannst</strong> in dieser Kategorie spielen',
	'ARCADE_RULES_PLAY_CANNOT'				=> 'Du <strong>kannst keine</strong> Spiele in dieser Kategorie spielen',
	'ARCADE_RULES_PLAY_FREE_CAN'			=> 'Du <strong>kannst</strong> kostenlos in dieser Kategorie spielen',
	'ARCADE_RULES_PLAY_FREE_CANNOT'			=> 'Du <strong>kannst nicht</strong> kostenlos in dieser Kategorie spielen',
	'ARCADE_RULES_PLAY_POPUP_CAN'			=> 'Du <strong>kannst</strong> in dieser Kategorie Spiele in einem neuen Fenster spielen',
	'ARCADE_RULES_PLAY_POPUP_CANNOT'		=> 'Du <strong>kannst keine</strong> Spiele in dieser Kategorie in einem neuen Fenster spielen',	
	'ARCADE_RULES_RATE_CAN'					=> 'Du <strong>kannst</strong> in dieser Kategorie Spiele bewerten',
	'ARCADE_RULES_RATE_CANNOT'				=> 'Du <strong>kannst keine</strong> Spiele in dieser Kategorie bewerten',
	'ARCADE_RULES_REPORT_CAN'				=> 'Du <strong>kannst</strong> in dieser Kategorie Meldungen zu Spielen abgeben',
	'ARCADE_RULES_REPORT_CANNOT'			=> 'Du <strong>kannst keine</strong> Meldungen zu Spielen in dieser Kategorie abgeben',
	'ARCADE_RULES_RESOLUTION_CAN'			=> 'Du <strong>kannst</strong> in dieser Kategorie die Auflösung von Spielen ändern',
	'ARCADE_RULES_RESOLUTION_CANNOT'		=> 'Du <strong>kannst nicht</strong> die Auflösung von Spielen in dieser Kategorie ändern',
	'ARCADE_RULES_SCORE_CAN'				=> 'Du <strong>kannst</strong> in dieser Kategorie Scores speichern',
	'ARCADE_RULES_SCORE_CANNOT'				=> 'Du <strong>kannst keine</strong> Scores in dieser Kategorie speichern',
	'ARCADE_SCORE' 							=> 'Punkte',
	'ARCADE_SCORES' 						=> 'Punkte',
	'ARCADE_SCOREVAR_ERROR' 				=> 'Die für dieses Spiel übermittelten Daten fehlen oder sind fehlerhaft.  Falls der Fehler mehrmals auftaucht, melde dies bitte der Board-Administration.',
	'ARCADE_SCORE_COMMENT' 					=> 'Kommentar eingeben',
	'ARCADE_SCORE_COMMENT_BELOW'			=> 'Gib den Kommentar unten ein',
	'ARCADE_SCORE_ERROR'					=> 'Deine Punkte sind hier nicht angekommen, es können keine Punkte gespeichert werden. Wenn du %s erneut spielen möchtest, klicke bitte %shier%s.',
	'ARCADE_SCORE_SAVED' 					=> 'Deine Punkte (%s) wurden gespeichert. Du konntest allerdings den Highscore von %s nicht übertreffen.',
	'ARCADE_SEARCH'							=> 'Spiele suchen',
	'ARCADE_SEARCH_DESCRIPTION'				=> 'Gib hier die Suchbegriffe ein.',
	'ARCADE_SEARCH_NEW_GAMES'				=> 'Neue Spiele suchen',
	'ARCADE_SEARCH_NO_MATCHES'				=> 'Es wurden keine Spiele gefunden, die deinen Suchbegriff enthalten. Bitte versuche es erneut.',
	'ARCADE_SEARCH_RESULTS_FOR'				=> 'Suche Ergebnisse von %s',
	'ARCADE_SECOND'							=> 'Zweiter Platz',
	'ARCADE_SELECT_CATEGORY'	 			=> 'Wähle eine Kategorie aus',
	'ARCADE_SELECT_GAME' 					=> 'Wähle ein Spiel aus',
	'ARCADE_SELECT_RATING' 					=> 'Bewertung auswählen',
	'ARCADE_SELECT_STATS'					=> 'Wähle ein Spiel oder einen Benutzer aus',
	'ARCADE_SELECT_USER' 					=> 'Wähle einen Benutzer aus',
	'ARCADE_SEND_PM'						=> 'Sende private Nachricht bei Highscoreverlust',
	'ARCADE_SEND_PM_UCP_EXPLAIN'			=> 'Wenn du einen Highscore verlierst, wirst du mittels einer privaten Nachricht darüber informiert.',
	'ARCADE_STATS' 							=> 'Statistik',
	'ARCADE_STATS_AVG' 						=> 'Durchschnitt',
	'ARCADE_STATS_BEST_DATE' 				=> 'Datum',
	'ARCADE_STATS_BEST_SCORE' 				=> 'Punkte',
	'ARCADE_STATS_PAGE_TITLE'				=> 'Spielstatistik',
	'ARCADE_STATS_PLAY' 					=> '%s wurde %s-mal gespielt.',
	'ARCADE_STATS_PLAYS'					=> '%s wurde %s-mal gespielt.',
	'ARCADE_STATS_SCORE_PAGE_TITLE'			=> '%s\'s Spielstatistik für %s',
	'ARCADE_STATS_TOTAL' 					=> 'Gesamtzeit',
	'ARCADE_STATS_TOTAL_DOWNLOADS'			=> 'Downloads gesamt',
	'ARCADE_STATS_TOTAL_PLAYS' 				=> 'Gesamtspiele',
	'ARCADE_STATS_TOTAL_TIME' 				=> 'Gesamtzeit',
	'ARCADE_STATS_USER_GAME_PAGE_TITLE'		=> '%s\'s Spielstatistik',
	'ARCADE_STATS_WIN' 						=> '%s hat %s Highscore.',
	'ARCADE_STATS_WINS' 					=> '%s hat %s Highscores.',
	'ARCADE_SUBCAT'							=> 'Unterkategorie',
	'ARCADE_SUBCATS'						=> 'Unterkategorien',
	'ARCADE_SWITCH_NO_PERMISSION'				=> '<br />Die Arcade-Berechtigungen wurden nicht übernommen, weil <strong>%s</strong> keinerlei Arcade-Berechtigungen gesetzt wurden.',
	'ARCADE_SWITCH_PERMISSION'					=> '<br />Die Arcade-Berechtigungen wurden erfolgreich von <strong>%s</strong> übernommen, du bist jetzt in der Lage Arcade mit Benutzer-Berechtigungen anzzuzeigen.',
	'ARCADE_SYNC_MODE_NOT_SUPPORTED'		=> 'Der Syncmodus, der ausgewählt wurde, wird nicht unterstützt.',
	'ARCADE_TEST_SCORE'							=> 'Du hast folgende Punktzahl <strong>%s</strong> erreicht, insofern diese Kategorie nicht im <strong>Testmodus</strong> ist.<br /><br />%s Klick Hier um %s nochmal zu spielen%s<br /><br />%sKlick hier um zu %s der Kategorie zurückzukehren%s',
	'ARCADE_THIRD'							=> 'Dritter Platz',
	'ARCADE_TIMES_DOWNLOADED'				=> '%d-mal heruntergeladen',	
	'ARCADE_TIMES_PLAYED'					=> 'Gespielt: %d-mal',
	'ARCADE_TIME_HELD' 						=> 'seit',
	'ARCADE_TOP_SCORES' 					=> 'Höchste Punktzahlen',
	'ARCADE_TOTAL_DOWNLOAD'					=> 'Bislang wurde <b>%s</b> Spiel heruntergeladen.',
	'ARCADE_TOTAL_DOWNLOADS'				=> 'Bislang wurden <b>%s</b> Spiele heruntergeladen.',	
	'ARCADE_TOTAL_GAME'						=> 'Derzeit ist <b>%s</b> Spiel installiert.',
	'ARCADE_TOTAL_GAMES'					=> 'Derzeit sind <b>%s</b> Spiele installiert.',
	'ARCADE_TOTAL_PLAY'							=> 'Diesen Spiel wurde <b>%s</b> gepspielt, Gesamt: <b>%s</b>.',
	'ARCADE_TOTAL_PLAYS'						=> 'Diese Spiele wurden <b>%s</b> gespielt, Gesamt: <b>%s</b>.',
	'ARCADE_TYPE'							=> 'Typ',
	'ARCADE_TYPE_ERROR' 					=> 'Die Punkteübermittlungsmethode stimmt nicht mit dem Spieletyp überein. Bitte benachrichtige den Boardadministrator.',
	'ARCADE_UNKNOWN'							=> 'Unbekannt',
	'ARCADE_USER_FAV'						=> 'Favoriten des Benutzers',
	'ARCADE_USER_HIGHSCORES'				=> 'Highscores ansehen',
	'ARCADE_USER_INFO' 						=> 'Benutzerinfos',
	'ARCADE_USER_SCORES'					=> 'Alle Scores ansehen',	
	'ARCADE_USER_STATS' 					=> 'Benutzerstatistik',
	'ARCADE_VIEW'							=> 'Ansehen',
	'ARCADE_VIEW_USERS_STATS'				=> 'Spielstatistik dieses Benutzers anzeigen',
	'ARCADE_VOTE'							=> '%s Bewertung, %s Durchschnitt',
	'ARCADE_VOTES'							=> '%s Bewertungen, %s Durchschnitt',
	'ARCADE_VOTES_NO'						=> 'Keine Bewertungen',
	'ARCADE_WELCOME' 						=> 'Willkommen in der Arcade!',
	'ARCADE_WELCOME_CHAMP'					=> '%s ist der neue %s-Champion!',
	'ARCADE_WELCOME_PLAYS' 					=> 'Spiele gespielt',
	'ARCADE_WELCOME_SCORE'					=> 'Gesamtpunkte <b>%s</b> » %s.',
	'ARCADE_WELCOME_TIME' 					=> 'aktuelle Spielzeit',
	'ARCADE_WELCOME_TIMEPLAYED' 			=> 'bisherige Spielzeit',
	'ARCADE_WELCOME_WINS'	 				=> 'Gesamtsiege',
	'ARCADE_ZERO_NEGATIVE_SCORE'			=> 'Deine Punkte für das Spiel waren Null (0) oder Negativ, es werden keine Punkte gespeichert. Wenn du %s erneut spielen möchtest, klicke bitte %shier%s.',
	'AR_GAME'								=> 'Arcade Room',

	'CAT_RULES'								=> 'Kategorieregeln',
	'CAT_RULES_LINK_CLICK'					=> 'Bitte hier klicken, um die Kategorieregeln anzuzeigen.',
	'CLOSE'									=> 'Schließen',

	'DOWNLOADING_GAME'						=> 'Lädt das Spiel %s herunter',
	'DOWNLOADING_GAME_LIST'					=> 'Lädt das Spiel %s mittels der Download-Liste herunter',
	'DOWNLOADING_LIST'						=> 'Betrachtet Download-Liste',

	'IBPROV3_GAME'							=> 'IBPROV3',
	'IBPRO_ARCADELIB_GAME'					=> 'IBPRO (arcadelib)',
	'IBPRO_GAME'							=> 'IBPRO',

	'LOGIN_VIEWARCADE'						=> 'Du musst registriert und angemeldet sein, um diese Kategorie zu betrachten.',	

	'NEW_GAMES'								=> 'Neue Spiele',
	'NEW_GAMES_LOCKED'						=> 'Neue Spiele [gesperrt]',
	'NOSCORE_GAME'							=> 'Spiel ohne Speicherung von Scores',
	'NO_ARCADE_GAMES'						=> 'Derzeit sind keine Spiele in dieser Kategorie installiert.',
	'NO_CAT_ID'								=> 'Keine Kategorie ausgewählt oder Kategorie existiert nicht.',
	'NO_GAME_ID'							=> 'Kein Spiel ausgewählt oder Spiel existiert nicht.',
	'NO_NEW_GAMES'							=> 'Keine neuen Spiele',
	'NO_NEW_GAMES_LOCKED'					=> 'Keine neuen Spiele [gesperrt]',
	'NO_PERMISSION_ARCADE_COMMENT'			=> 'Du bist nicht berechtigt, Kommentare zu übermitteln.  Wenn du glaubst, dass dies ein Fehler ist, kontaktiere bitte den Administrator.',
	'NO_PERMISSION_ARCADE_DOWNLOAD'			=> 'Du bist nicht berechtigt, Spiele herunterzuladen.  Wenn du glaubst, dass dies ein Fehler ist, kontaktiere bitte den Administrator.',
	'NO_PERMISSION_ARCADE_PLAY'				=> 'Du bist nicht berechtigt, in der Arcade zu spielen.  Wenn du glaubst, dass dies ein Fehler ist, kontaktiere bitte den Administrator.',
	'NO_PERMISSION_ARCADE_PLAY_POPUP'		=> 'Du bist nicht berechtigt, in dieser Kategorie Spiele in einem neuen Fenster zu spielen.  Wenn du glaubst, dass dies ein Fehler ist, kontaktiere bitte den Administrator.',
	'NO_PERMISSION_ARCADE_RATE'				=> 'Du bist nicht berechtigt, Spiele zu bewerten.  Wenn du glaubst, dass dies ein Fehler ist, kontaktiere bitte den Administrator.',
	'NO_PERMISSION_ARCADE_REPORT'			=> 'Du bist nicht berechtigt, Spiele in dieser Kategorie zu melden.  Wenn du glaubst, dass dies ein Fehler ist, kontaktiere bitte den Administrator.',
	'NO_PERMISSION_ARCADE_SCORE'			=> 'Du bist nicht berechtigt, deine Punkte in die Arcade zu übermitteln.  Wenn du glaubst, dass dies ein Fehler ist, kontaktiere bitte den Administrator.',
	'NO_PERMISSION_ARCADE_VIEW'				=> 'Du bist nicht berechtigt, die Arcade aufzurufen.  Wenn du glaubst, dass dies ein Fehler ist, kontaktiere bitte den Administrator.',

	'OPEN'									=> 'Öffnen',

	'PLAYING_GAME'							=> 'Spielt %s', 
	
	'RETURN_TO_ARCADE'						=> 'Zurück zur Arcade',

	'SEPARATOR_DECIMAL'						=> ',',
	'SEPARATOR_THOUSANDS'					=> '.',

	'TIME_DAY'								=> 'Tag',
	'TIME_DAYS'								=> 'Tage',
	'TIME_HOUR'								=> 'Stunde',
	'TIME_HOURS'							=> 'Stunden',
	'TIME_MINUTE'							=> 'Minute',
	'TIME_MINUTES'							=> 'Minuten',
	'TIME_MONTH'							=> 'Monat',
	'TIME_MONTHS'							=> 'Monate',
	'TIME_SECOND'							=> 'Sekunde',
	'TIME_SECONDS'							=> 'Sekunden',
	'TIME_WEEK'								=> 'Woche',
	'TIME_WEEKS'							=> 'Wochen',
	'TIME_YEAR'								=> 'Jahr',
	'TIME_YEARS'							=> 'Jahre',

	'V3ARCADE_GAME'							=> 'V3Arcade',
	'VIEWING_ARCADE'						=> 'Betrachtet Arcade',
	'VIEWING_ARCADE_CAT'					=> 'Betrachtet Spielkategorie %s',
	'VIEWING_ARCADE_FAVS'					=> 'Betrachtet Spielfavoriten',
	'VIEWING_ARCADE_SEARCH'					=> 'Sucht Spiele',
	'VIEWING_ARCADE_STATS'					=> 'Betrachtet Spielstatistik',
	'VIEWING_ARCADE_STATS_GAME'				=> 'Betrachtet Spielstatistik für Spiel %s',
	'VIEWING_ARCADE_STATS_GAME_USER'		=> 'Betrachtet Spielstatistik für Spiel %s von Nutzer %s',
	'VIEWING_ARCADE_STATS_USER'				=> 'Betrachtet Spielstatistik für Benutzer %s',
));

?>