<?php
/**
*
* help_arcade [German / 1.0.RC8] german_translation thomas.d
*
* @package language
* @version $Id: help_arcade.php 759 2009-02-27 17:28:46Z JRSweets $
* @copyright (c) 2008 JeffRusso.net
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// DEVELOPERS PLEASE NOTE77
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$help = array(
	array(
		0 => '--',
		1 => 'Allgemein',
	),
	array(
		0 => 'Über welche Funktionen verfügt die phpBB Arcade?',
		1 => '<ul><li>Weitgehende Spiele-Unterstützung</li>
		<li>Unbegrenzte Kategorien, Unterkategorien und Links (vgl. phpBB3 Foren)</li>
		<li>Komplette ACP- und UCP-Module</li>
		<li>Administrator-Berechtigungen für ACP-Module</li>
		<li>Kategorie-basierte Berechtigungen</li>
		<li>Passwort-geschützte Kategorien</li>
		<li>Alters-geschützte Kategorien</li>
		<li>Facebook ähnliche Integration</li>
		<li>Sehr einfache Installation von Spielen</li>
		<li>Automatische Konvertierung von IBPro-Spiel-Datein im tar-Format</li>
		<li>Integriert in phpBB3 Wer ist Online</li>
		<li>Zeigt, wer welches Spiel spielt</li>
		<li>Spiele-Favoriten</li>
		<li>Mit Spiele-Download-System</li>
		<li>Statistiken</li>
		<li>Spiele bewerten</li>
		<li>Spiele kommentieren</li>
		<li>Meldesystem</li>		
		<li>Spielen im Fenster oder im Pop-up</li>
		<li>Such-Funktion</li>
		<li>Integration von Punktesystemen</li>
		<li>und noch mehr ...</li></ul>',
	),
	array(
		0 => 'Welche Styles werden unterstützt?',
		1 => '<ul>
		<li>prosilver</li>
		<li><a href="http://www.phpbb.com/customise/db/style/prosilver_special_edition/">prosilver Special Edition</a></li>
		<li>subsilver2</li>
		</ul>',
	),
	array(
		0 => 'Welche Sprachen werden unterstützt?',
		1 => 'Alle von der aktuellen Arcade-Version unterstützten Sprachen gibt es <a href="http://www.jeffrusso.net/forum/viewtopic.php?f=20&t=1329">hier</a>.',
	),
	array(
		0 => 'Kann ich Style-spezfische Bilder in Arcade benutzen?', 
		1 => 'Ja. Jedes Bild was innerhalb des Standard-Bilderpfad liegt kann Style-spezifisch sein.  Alles was du zu tun hast, ist das Bild an folgender Stelle einzufügen “your_style\theme\images\arcade\” .  Wenn ein Style keine spezifischen Bilder enthält, wird das Standard-Bild genommen.  Das gilt auch für die Kategorie Bilder.  Um die Styles-spezifischen Kategoriebilder zu nutzen, musst du erst das Standartbild wählen, während du eine Kategorie erstellst oder bearbeitest und dann lade ein Bild mit dem gleichen Namen in folgendes Verzeichnis “your_style\theme\images\arcade\cats\” .',
	),	
	array(
		0 => 'Und was ist mit anderen Sprachen und Styles?',
		1 => 'Wenn du die phpBB Arcade in deine Sprache übersetzt oder templates für zusätzliche Styles geschrieben hast, würde ich mich sehr freuen, wenn du dich <a href="http://www.jeffrusso.net/forum/viewforum.php?f=20">hier</a> meldest.',
	),
	array(
		0 => '--',
		1 => 'Installation/Updating',
	),
	array(
		0 => 'Welche Datenbanken werden von der phpBB Arcade unterstützt?',
		1 => 'Die Arcade sollte problemlos mit allen von phpBB unterstützten Datenbanken zusammenarbeiten.',
	),
	array(
		0 => 'Wie wird die phpBB Arcade installiert?',
		1 => 'Es sind nur wenige Bearbeitungen an den Original-phpBB-Dateien erforderlich. Der mitgelieferte Installer nimmt die notwendigen Ergänzungen an der Datenbank vor und fügt die ACP- und UCP-Module hinzu.  Bitte befolge die Anweisungen in der ModX-Installations-Datei betreffend die Bearbeitung der Original-phpBB- und Style-Dateien.',
	),
	array(
		0 => 'Wie wird die phpBB Arcade de-installiert?',
		1 => 'Mache alle Datei-Bearbeitungen rückgängig, die du mit der Installation der Arcade vorgenommen hast. Dann starte den Installer und wähle die Option zum De-installieren der Arcade.',
	),
	array(
		0 => 'Wie wird die phpBB Arcade auf die neueste Version upgedated?',
		1 => 'Lade das aktuelle Paket herunter.  Lade die neuen Dateien hoch und überschreibe damit die alten. Öffne die die MODX-Update-Dateien für die Änderungen an den Original-phpBB- und den Style-Dateien und führe die erforderlichen Änderungen durch.  Anschließend starte das mitgelieferte Installations-Skript.  Wähle die Option des Updates auf die neueste Version. Wenn dies beendet ist, lösche den arcade_install-ordner vom Server.<br /><br />Beispiel: Deine Version ist 0.4.5 und du möchtest auf 0.5.1 updaten:
<ul><li>Lade die neuen Dateien hoch und überschreibe damit die alten</li>
<li>Im contrib-ordner öffne und befolge die Anweisungen in <strong>update045-050.xml</strong>, dann <strong>update045-050prosilver.xml</strong> und zuletzt <strong>update050-051.xml</strong></li>
<li>Starte das Installations-Skript und wähle die Option des Updates auf die neueste Version</li></ul>',
	),
	array(
		0 => 'Wie kann ich feststellen, ob ich alle Änderungen vorgenommen habe?',
		1 => 'Stelle sicher, dass du die aktuellste Version der Arcade verwendest. Starte das Installations-Skript in deinem Browser und klicke auf "Check Installation". Das Skript überprüft nun, ob die Arcade vollständig installiert ist.',
	),
	array(
		0 => '--',
		1 => 'Punkte (Scores) speichern',
	),
	array(
		0 => 'Warum werden meine Scores nicht gespeichert?',
		1 => 'Als erstes musst du feststellen, ob der Spieletyp von der Arcade unterstützt wird.  Als nächstes musst du feststellen, ob du <strong>index.php</strong> korrekt bearbeitet hast.  Wenn du hier einen Fehler hast, werden Spiele des Typs IBPRO keine Scores an die Arcade übergeben!  Als letztes überprüfe die Cookie-Einstellungen im ACP.  Wenn deine URL <strong>http://www.example.com</strong> ist, dann muss die Cookie-Domain <strong>.example.com</strong> lauten.',
	),
	array(
		0 => 'Warum bekomme ich nach dem Spielen die Meldung "Die Punkteübermittlungsmethode stimmt nicht mit dem Spieletyp überein. Bitte benachrichtige den Boardadministrator." angezeigt?',
		1 => 'Die Punkteübermittlungsmethode für dieses Spiel ist nicht korrekt gesetzt.  Öffne das Arcade-Fehlerprotokoll im ACP und suche nach dem Eintrag für das betreffende Spiel, etwa wie "Gespeicherter und übermittelter Spieltyp stimmen nicht überein". Hier kannst du den Spieltyp (korrekt) und den übermittelten Spieltyp (falsch) erkennen.  Bearbeite das Spiel und setzte den korrekten Spieltyp.',
	),	
	array(
		0 => 'Warum können Gäste keine Scores speichern, obwohl die Berechtigungen richtig gesetzt wurden?',
		1 => 'Auch wenn die Benutzergruppe "Gast" anderslautende Berechtigungen hat, können Gäste systembedingt keine Scores speichern.',
	),
	array(
		0 => 'Wie aktiviere ich den "Testmodus" für eine Kategorie?', 
		1 => 'Gehe zu "Arcade verwalten" im ACP-Modul. Klick auf bearbeiten auf der Kategorie, die du für den "Testmodus" aktivieren willst und setze die Option "Testmodus" auf JA.',
	),
	array(
		0 => 'Was macht der "Testmodus"?', 
		1 => 'Dieses erlaubt dir nun Spiele in einer Kategorie zu spielen, ohne das Daten oder Scores gespeichert werden. Dies erlaubt dir Spiele zu testen, um sicher zu stellen, dass sie ordentlich funktionieren. Wenn du das Spiel beendest, wirst du eine detaillierte Nachricht erhalten, was geschehen ist. Wenn du ein Administrator bist und die DEBUG_EXTRA angeschaltet ist, wirst du noch mehr Informationen erhalten.',
	),
	array(
		0 => '--',
		1 => 'Spiele',
	),
	array(
		0 => 'Welche Spieltypen werden von der Arcade unterstützt?',
		1 => 'Die Arcade unterstützt die folgenden Spieltypen:<br /><ul><li>Activity Mod</li><li>Arcade Room</li><li>V3 Arcade</li><li>IBPro</li><li>IBPro ArcadeLib</li><li>IBPro V3</li><li>Spiele ohne Punktespeicherung</li></ul>',
	),
	array(
		0 => 'Wie kann man am einfachsten Spiele installieren?',
		1 => 'Die einfachste Art ist die Verwendung von Spielen, die im phpBB-Arcade- oder IBPro-tar-format vorliegen, auch Spiele, die im Arcade-Room-Format gepackt sind und eine xml-Datei enthalten, können verwendet werden.  Die Arcade ermittelt den Dateityp automatisch beim Upload oder Entpacken und konvertiert sie in das korrekte Installationsformat.',
	),	
	array(
		0 => 'Was wird zur Installation eines Spiels benötigt?',
		1 => 'Spiele die du selbst zusammnegestellt hast, werden standardmäßig hochgeladen nach <strong>http://www.example.com/phpBB/includes/arcade/games/</strong> in einen Ordner, der den gleichen Namen hat wie die swf-Datei des Spiels.  Wenn also die Flash-Datei <strong>test.swf</strong> heißt, muss im Ordner <strong>http://www.example.com/phpBB/includes/arcade/games/</strong> ein Ordner namens <strong>test</strong> angelegt werden.<br /><br />In diesen Ordner gehören die Dateien <br /><ul><li>test.swf (flash)</li><li>test.gif (50px x 50 px)</li><li>test.php (Installationsdatei, ohne diese wird das Spiel nicht installiert!)</li><li>index.htm (leere html-Datei)</li></ul>',
	),
	array(
		0 => 'Wie kann ich ein Spiel installieren?',
		1 => 'Dazu gibt es drei Möglichkeiten.<br /><ul><li>Wenn du das Spiel mit dem Arcade-Donwload-System herunterlädtst, erhältst du eine Archivdatei, welche du mittels FTP nach <strong>http://www.example.com/phpBB/includes/arcade/install</strong> hochlädtst und die Installation im ACP startest.</li><li>Wenn du das Spiel mit dem Arcade-Donwload-System herunterlädtst, erhältst du eine Archiv-Datei, welche du mit dem entsprechenden ACP-Modul hochladen und entpacken kannst. Nach dem Hochladen wird das Spiel automatisch entpackt und du kannst das Spiel der Arcade hinzufügen.</li><li>Eine weitere Option ist das manuelle Hochladen der benötigten Dateien in die richtigen Ordner auf dem Server und die anschließende Installation im ACP.</li></ul>',
	),
	array(
		0 => 'Kann ich eigene Spielarchive zur Installation erstellen?',
		1 => 'Ja. Befolge die hier zur Verfügung gestellten Instruktionen wie man ein Spiel korrekt zusammenstellt und packt. Dann erstelle folgende Ordnerstruktur: <strong>includes/arcade/games/gamefolder</strong>.  Anschließend packe den includes-Ordner und gib der Archivdatei den gleichen Namen wie der Spiel-Ordner.',
	),
	array(
		0 => 'Gibt es eine Muster-Installations-Datei?',
		1 => 'Beispiel mit zusaetzlichen Dateien:<br />
<textarea rows="30" readonly="readonly" wrap="off"><?php
/**
*    Installations-Datei
*
*    Unten siehst du die zur Installation benoetigten Parameter.
*    Derzeit ist es nicht moeglich, Spiele manuell im ACP zu installieren.
*
*    Diese Datei wird benoetigt, damit das Spiel im ACP erscheint und installationsbereit ist.
*
*    Die zu setzenden Parameter sind Spielname, Beschreibung, Breite, Hoehe, Spieltyp,
*    Punkteuebermittlungsmethode und ggf. zusaetzliche Dateien.
*
*    Die Arcade unterstuetzt 7 Spieltypen: Activity Mod, IBPro, IBPro arcadelib,
*    V3Arcade, IBProV3, Arcade room sowie Spiele, die das Uebermitteln von Scores nicht unterstuetzen.  
*
*	 Verwende folgende Konstanten fuer den Spieltyp:
*
*    AMOD_GAME
*	 AR_GAME
*    IBPRO_GAME
*    IBPRO_ARCADELIB_GAME
*    V3ARCADE_GAME
*    IBPROV3_GAME
*	 NOSCORE_GAME
*
*    Die Punkteuebermittlungsmethode entspricht entweder SCORETYPE_HIGH oder 
*    SCORETYPE_LOW, diese Konstanten sind in der Arcade-Klasse bereits definiert.
*    SCORETYPE_HIGH muss gesetzt werden fuer Spiele, bei welchen der hoechste 
*    Score der Beste ist. Bei SCORETYPE_LOW ist der niedrigste Score der Beste.
*
*    Im game_files-Wert werden die zusaetzlichen vom Spiel benoetigten Dateien 
*	 notiert, welche sich nicht im Ordner des Spiels befinden. Sie werden ohne
*    den Pfad des phpBB-Wurzelverzeichnisses notiert.
*
*    Das folgende Beispiel zeigt, wie die Angabe dreier zusaetzlicher Dateien erfolgt:
*
*    \'game_files\'        => array (
*        0    => \'arcade/gamedata/snake/scores.swf\',
*        1    => \'arcade/games/snake/scores.swf\',
*        2    => \'arcade/gamedata/games/snake/scores.swf\',
*    )
*
*    Wenn es keine zusaetzliche Dateien gibt, muss game_files auf false gesetzt werden:
*
*    \'game_files\'        => false,
*/

if (!defined(\'IN_PHPBB\'))
{
	exit;
}

$game_file = basename(__FILE__, \'.\' . $phpEx);

$game_data = array(
	\'game_name\'			=> \'Snake\',
	\'game_desc\'			=> \'Friss die Aepfel und beruehre nicht die Wand ... oder dich selbst.\',
	\'game_image\'			=> $game_file.\'.gif\',
	\'game_swf\'				=> $game_file.\'.swf\',
	\'game_scorevar\'			=> $game_file,
	\'game_type\'			=> IBPROV3_GAME,
	\'game_width\'			=> 360,
	\'game_height\'			=> 300,
	\'game_scoretype\'			=> SCORETYPE_HIGH,
	\'game_files\'			=> array (
		0 	=> \'arcade/gamedata/snake/snake.txt\',
		1 	=> \'arcade/gamedata/snake/v3game.txt\',
	),
);
?></textarea><br /><br />
Beispiel ohne zusaetzlichen Dateien:<br />
<textarea rows="30" readonly="readonly" wrap="off" onClick="this.focus(); this.select();"><?php
/**
*    Installations-Datei
*
*    Unten siehst du die zur Installation benoetigten Parameter.
*    Derzeit ist es nicht moeglich, Spiele manuell im ACP zu installieren.
*
*    Diese Datei wird benoetigt, damit das Spiel im ACP erscheint und installationsbereit ist.
*
*    Die zu setzenden Parameter sind Spielname, Beschreibung, Breite, Hoehe, Spieltyp,
*    Punkteuebermittlungsmethode und ggf. zusaetzliche Dateien.
*
*    Die Arcade unterstuetzt 7 Spieltypen: Activity Mod, IBPro, IBPro arcadelib,
*    V3Arcade and IBProV3  
*
*	 Verwende folgende Konstanten fuer den Spieltyp:
*
*    AMOD_GAME
*	 AR_GAME
*    IBPRO_GAME
*    IBPRO_ARCADELIB_GAME
*    V3ARCADE_GAME
*    IBPROV3_GAME
*	 NOSCORE_GAME
*
*    Die Punkteuebermittlungsmethode entspricht entweder SCORETYPE_HIGH oder 
*    SCORETYPE_LOW, diese Konstanten sind in der Arcade-Klasse bereits definiert.
*    SCORETYPE_HIGH muss gesetzt werden fuer Spiele, bei welchen der hoechste 
*    Score der Beste ist. Bei SCORETYPE_LOW ist der niedrigste Score der Beste.
*
*    Im game_files-Wert werden die zusaetzlichen vom Spiel benoetigten Dateien 
*	 notiert, welche sich nicht im Ordner des Spiels befinden. Sie werden ohne
*    den Pfad des phpBB-Wurzelverzeichnisses notiert.
*
*    Das folgende Beispiel zeigt, wie die Angabe dreier zusaetzlicher Dateien erfolgt:
*
*    \'game_files\'        => array (
*        0    => \'arcade/gamedata/snake/scores.swf\',
*        1    => \'arcade/games/snake/scores.swf\',
*        2    => \'arcade/gamedata/games/snake/scores.swf\',
*    )
*
*    Wenn es keine zusaetzliche Dateien gibt, muss game_files auf false gesetzt werden:
*
*    \'game_files\'        => false,
*/

if (!defined(\'IN_PHPBB\'))
{
	exit;
}

$game_file = basename(__FILE__, \'.\' . $phpEx);

$game_data = array(
	\'game_name\'			=> \'Snake\',
	\'game_desc\'			=> \'Friss die Aepfel und beruehre nicht die Wand ... oder dich selbst.\',
	\'game_image\'			=> $game_file.\'.gif\',
	\'game_swf\'				=> $game_file.\'.swf\',
	\'game_scorevar\'			=> $game_file,
	\'game_type\'			=> IBPROV3_GAME,
	\'game_width\'			=> 360,
	\'game_height\'			=> 300,
	\'game_scoretype\'			=> SCORETYPE_HIGH,
	\'game_files\'			=> false,
);
?></textarea>',
	),


	array(
		0 => 'Muss ich die Installationsdateien manuell erstellen?',
		1 => 'Nein, obwohl es möglich ist, gibt es drei Tools im phpBB Arcade ACP welche dich bei dieser Arbeit unterstützen.<br /><ul><li>Mit einem dieser Tools können Installationsdateien erzeugt werden. Es müssen lediglich die erforderlichen Angaben gemacht werden und anschließend kann die Installationsdatei heruntergeladen, angezeigt oder auf dem Server erzeugt werden.</li><li>Mit einem weiteren Tool können exisitierende Installationsdateien von bereits installierten Spielen heruntergeladen oder angesehen werden.</li><li>Ein drittes Tool erlaubt es, eine IBPro-Installationsdarei in eine von der Arcade unterstützte zu konvertieren. Nach der Konvertierung kann die Datei heruntergeladen, angezeigt oder auf dem Server erzeugt werden.</li></ul>',
	),
	array(
		0 => 'Warum müssen zusätzliche Dateien in der Installationsdatei aufgeführt werden?',
		1 => 'Rein technisch kann das Spiel in der Arcade auch ohne diese Angaben gespielt werden. Wenn du aber das Arcade-Download-System verwenden möchtest, würde nicht das vollständige Spiel zur Verfügung gestellt werden und es wäre nicht spielbar von anderen, welche es bei dir heruntergeladen haben.',
	),
/* 	array(
		0 => 'Ich bin noch immer verwirrt ... Gibt es ein Tutorial, das die Installation von Spielen beschreibt, die nicht korrekt gepackt wurden?',
		1 => '<a href="http://www.jeffrusso.net/forum/files/downloads/flash/convert_game.zip">Download Flashmovie zum lokalen Betrachten<a/>',
	), */
	array(
		0 => 'Wie kann ich Spiele löschen?',
		1 => 'Im "Arcade verwalten"-Modul und im "Spiele bearbeiten"-Modul im ACP können Spiele gelöscht werden. Beachte, dass die Spieldateien selbst dann noch auf deinem Server vorhanden sind und manuell entfernt werden müssen.',
	),
	array(
		0 => '--',
		1 => 'Arcade ACP-Module',
	),
	array(
		0 => 'Welche ACP-Module hat die phpBB Arcade?',
		1 => '<ul>
		<li><strong>Einstellungen verwalten</strong> - Einstellungen für die Arcade konfigurieren</li>
		<li><strong>Spiel-Einstellungen</strong> - Spiel-Einstellungen vornehmen und kontrollieren</li>
		<li><strong>Arcade-Features</strong> - Kontrolle und Einstellungen der Arcade-Features</li>
		<li><strong>Arcade-Seiten</strong> - Einstellungen der Arcade-Seiten</li>
		<li><strong>Arcade-Pfade</strong> - Arcade-Pfad-Einstellungen</li>
		<li><strong>Arcade verwalten</strong> - Hinzufügen, Bearbeiten, Löschen, Verschieben sowie Resynchronisieren von Kategorien und Spielen</li>
		<li><strong>Spiele hinzufügen</strong> - Es können auch mehrere Spiele gleichzeitig einer Kategorie hinzugefügt werden</li>
		<li><strong>Spiele herunterladen</strong> - Lade Spiele herunter von Servern, auf welchen diese bereitgestellt werden</li>
		<li><strong>Spiele bearbeiten</strong> - Bearbeiten aller Details eines Spieles</li>
		<li><strong>Scores bearbeiten</strong> - Bearbeiten der Scores aller Spiele</li>
		<li><strong>Spiele hochladen/entpacken</strong> - Spielarchive, die mit dem Donwload-System heruntergeladen wurden, können hochgeladen und in die korrekte Ordnerstruktur zur Installation entpackt werden</li><li><strong>Spiele hinzufügen</strong> - Spiel in eine bestimmte Kategorie installieren</li>
		<li><strong>Installationsdatei erzeugen</strong> - Neue Installationsdatei erzeugen zum herunterladen/betrachten/auf dem Server speichern bzw. herunterladen/betrachten bereits existierender Installationsdateien</li>
		<li><strong>Download-Statistiken</strong> - Betrachten der Statistiken des Download-Systems</li>
		<li><strong>Fehler anzeigen</strong> - Fehlermeldungen der Arcade anzeigen</li><li><strong>Spiele herunterladen</strong> - Spiele herunterladen zur problemlosen Verwendung</li>
		<li><strong>Meldungen anzeigen</strong> - Meldungen zu Spielen anzeigen, die von Benutzern abgegeben wurden</li>
		<li><strong>Benutzerhilfe</strong> - Zeigt die Arcade Benutzerhilfe</li>
		<li><strong>Arcade Berechtigungen</strong> - Mehrere Module zur Verwaltung lokaler kategorienbasierter Berechtigungen</li></ul>',
	),
	array(
		0 => 'Warum werden nicht alle Arcade-ACP-Module angezeigt?',
		1 => 'Um alle Module zu sehen, musst du als Gründer angemeldet sein bzw. du musst über die korrekten Administrator-Berechtigungen verfügen. Wenn dann noch immer nicht alle Module angezeigt werden, hast du wahrscheinlich doppelte Einträge in der acl_options-Tabelle der Datenbank. Starte den Install-Check, um eine Liste der doppelten Einträge anzuzeigen.',
	),
	array(
		0 => 'Wo müssen die Berechtigungen eingestellt werden? / Warum habe ich nicht die Berechtigung, die Arcade zu sehen/zu benutzen?',
		1 => 'Nach der Installation der Arcade müssen zunächst die Berechtigungen gesetzt werden. Die Arcade verwendet kategoriebasierte Berechtigungen, welchen die Forumsberechtigungen zugrunde liegen, einschließlich der Benutzerrollen. Es können auch Administrator-Berechtigungen gesetzt werden für den Benutzer-/Gruppen-Zugriff auf die Arcade-ACP-Module.',
	),
	array(
		0 => 'Warum kann ich keine Spiele hinzufügen?',
		1 => 'Um Spiele hinzuzufügen, musst du zunächst Kategorien erzeugen, in welche die Spiele dann eingestellt werden. Verwende das <strong>Arcade verwalten</strong>-ACP-Modul hierfür.  Das Erzeugen von Spiel-Kategorien funktioniert ähnlich wie das Erstellen von phpBB3-Foren.',
	),
	array(
		0 => 'Wie kann ich Besuchern meiner Arcade Downloads zur Verfügung stellen?',
		1 => 'Die Möglichkeit von Spiele-Downloads durch Besucher deiner Arcade wird durch die Arcade-Berechtigungen gesteuert. Wenn erlaubt, sehen Besucher die Download-Links in der Arcade. Zur Vereinfachung kannst du die "Download-Liste"-Einstellung im ACP aktivieren. Dies erlaubt den Benutzern den Zugriff auf das "Spiele herunterladen"-Modul.',
	),
	array(
		0 => 'Wie verwende ich das "Spiele herunterladen"-Modul?',
		1 => 'Du musst lediglich die URL zum phpBB-Forum-Wurzelverzeichnis eingeben, welches die Downloads bereitstellt. Es wird dann eine Liste von herunterladbaren Spielen angezeigt. Spiele, die grün unterlegt sind, existieren auch auf deinem Server. Beachte bitte, dass das Herunterladen von Spielen von anderen Servern den dort angelegten Berechtigungen unterliegt und du möglicherweise registriert sein oder einer besonderen Benutzergruppe angehören musst. Im Zweifelsfall den dortigen Administrator kontaktieren.<br /><br /><a href="http://img128.imageshack.us/my.php?image=downloadlistbl3.png"><img src="http://img128.imageshack.us/img128/3079/downloadlistbl3.th.png" /></a>',
	),
	array(
		0 => 'Warum findet mein "Spiele herunterladen"-Modul nie Spiele?',
		1 => 'Dieses Modul benötigt die aktivierte Option <strong>"allow_url_fopen"</strong> oder die PHP-<strong>cURL library</strong> muss installiert sein. Die aktuelle Einstellung kann mit phpinfo() auf deinem Server überprüft werden. Wenn <strong>"allow_url_fopen"</strong> deaktiviert und die <strong>cURL library</strong> nicht installiert ist, funktioniert das Modul nicht.',
	),
	array(
		0 => '--',
		1 => 'Punktesysteme',
	),
	array(
		0 => 'Welche Punktesysteme werden unterstützt?',
		1 => '<ul>
		<li>Cash Mod</li>
		
		<li>Points System</li>
		<li>Simple Points System</li>
		<li>Ultimate Points System</li>
		</ul>',
	),
	array(
		0 => 'Wie funktioniert die Integration von Punktesystemen?',
		1 => 'Du kannst einen Preis und einen Bonus festlegen je Spiel, Kategorie oder global.  Du kannst jede beliebige Kombination verwenden. Die Spieleinstellungen überschreiben die der Kategorie, welche wiederum die globale Einstellung überschreibt. Zusätzlich gibt es eine Jackpot-Einstellung und zwar je Spiel, je Kategorie oder global. Jedesmal, wenn ein Benutzer spielt und verliert, wird der Preis dem Jackpot hinzugefügt (wenn das Spiel nicht kostenlos war). Es gibt eine globale Einstellung für das Jackpot-Limit und der Jackpot kann manuell eingestellt werden durch das Bearbeiten des Spiels im ACP. Die Preis/Bonus-Einstellung wird mit -1 auf kostenlos/kein Bonus gesetzt.',
	),
	array(
		0 => '--',
		1 => 'Arcade-Daten außerhalb der Arcade anzeigen',
	),
	array(
		0 => 'Wie kann ich Arcade-Daten auf anderen Seiten anzeigen lassen?',
		1 => 'Hierzu wird folgender Code benötigt:<br />
<textarea rows="6" readonly="readonly">include($phpbb_root_path . \'includes/arcade/arcade_common.\' . $phpEx);
// Initialize arcade auth
$auth_arcade->acl($user->data);
// Initialize arcade class
$arcade = new arcade(false);</textarea><br /><br />Also make sure to use the following functions to display data:
	<ul>
	<li><strong>$arcade->number_format()</strong> - All numbers displayed should go through this function to make sure they are displayed correctly to the user</li>
	<li><strong>$arcade->time_format()</strong> - Convert a time in seconds to days/hours/mins/secs</li>
	<li><strong>$arcade->get_username_string()</strong> - Correctly link to arcade profile and color a username</li>
	</ul>',
	),
	array(
		0 => 'Gibt es eine Block-Vorlage für ein Portal?',
		1 => 'Ja, das folgende Beispiel zeigt die neuesten Spiele, die Zahl der installierten Spiele und die aktuellen Highscores an.<br /><br />Block php code:<br />
<textarea rows="20" readonly="readonly" wrap="off">if (file_exists($phpbb_root_path . \'includes/arcade/arcade_common.\' . $phpEx))
{
	include($phpbb_root_path . \'includes/arcade/arcade_common.\' . $phpEx);
	// Initialize arcade auth
	$auth_arcade->acl($user->data);
	// Initialize arcade class
	$arcade = new arcade(false);

	foreach($arcade->newest_games as $newest_games)
	{
		$template->assign_block_vars(\'newest_games\', array(
			\'U_GAME_PLAY\'	=> append_sid("{$phpbb_root_path}arcade.$phpEx", \'mode=play&amp;g=\' . $newest_games[\'game_id\']),
			\'GAME_IMAGE\'	=> ($newest_games[\'game_image\'] != \'\') ? $phpbb_root_path . "arcade.$phpEx?img=" . $newest_games[\'game_image\'] : \'\',
			\'GAME_NAME\'		=> $newest_games[\'game_name\'],
		));
	}

	$total_games = sizeof($arcade->games);
	if ($total_games > 1)
	{
		$total_games = sprintf($user->lang[\'ARCADE_TOTAL_GAMES\'], $arcade->number_format($total_games));
	}
	else if ($total_games == 1)
	{
		$total_games = sprintf($user->lang[\'ARCADE_TOTAL_GAME\'], $arcade->number_format($total_games));
	}
	$total_games_played = \'\';
	if ($arcade->totals[\'games_played\'] > 1)
	{
		$total_games_played = sprintf($user->lang[\'ARCADE_TOTAL_PLAYS\'], $arcade->number_format($arcade->totals[\'games_played\']), $arcade->time_format($arcade->totals[\'games_time\']));
	}
	else if ($arcade->totals[\'games_played\'] == 1)
	{
		$total_games_played = sprintf($user->lang[\'ARCADE_TOTAL_PLAY\'], $arcade->number_format($arcade->totals[\'games_played\']), $arcade->time_format($arcade->totals[\'games_time\']));
	}
	
	$template->assign_vars(array(
		\'S_ARCADE_BLOCK\'		=> true,
		\'TOTAL_GAMES\'			=> $total_games,
		\'TOTAL_GAMES_PLAYED\'	=> ($arcade->totals[\'games_played\']) ? sprintf($user->lang[\'ARCADE_TOTAL_PLAYED\'], $arcade->number_format($arcade->totals[\'games_played\']), $arcade->time_format($arcade->totals[\'games_time\'])) : \'\',
	));

	// Start of Lastest highscores
	foreach($arcade->latest_highscores as $latest_highscore)
	{
		$latest_scoreuser = $arcade->get_username_string(\'full\', $latest_highscore[\'game_highuser\'], $latest_highscore[\'username\'], $latest_highscore[\'user_colour\']);
		$latest_score = sprintf($user->lang[\'ARCADE_WELCOME_SCORE\'], $arcade->number_format($latest_highscore[\'game_highscore\']), $user->format_date($latest_highscore[\'game_highdate\']));
		$game_url = \'<a href="\' . append_sid("arcade.$phpEx?mode=play&amp;g=" . $latest_highscore[\'game_id\']) . \'">\' . $latest_highscore[\'game_name\'] . \'</a>\';
		$game_url_tooltip = \'<a href="\' . append_sid("arcade.$phpEx?mode=play&amp;g=" . $latest_highscore[\'game_id\']) . \'" class="tooltip">\' . $latest_highscore[\'game_name\'] . \'<span class="aheader">\' . $latest_score . \'</span></a>\';

		$template->assign_block_vars(\'latest_scores\', array(
			\'HEADING_CHAMP\' 				=> sprintf($user->lang[\'ARCADE_WELCOME_CHAMP\'], $latest_scoreuser, $game_url),
			\'HEADING_CHAMP_SCORE\'			=> $latest_score,
			\'HEADING_CHAMP_TOOLTIP\' 		=> sprintf($user->lang[\'ARCADE_WELCOME_CHAMP\'], $latest_scoreuser, $game_url_tooltip),
		));
	}
	// End Lastest Highscores
}</textarea><br /><br />Block html code:<br />
<textarea rows="15" readonly="readonly" wrap="off"><!-- IF S_ARCADE_BLOCK -->
<h3>{L_ARCADE}</h3>
<div class="panel">
	<div class="inner"><span class="corners-top"><span></span></span>
		<div class="content">
			<!-- BEGIN newest_games -->
				<p style="margin: 4px;"><!-- IF newest_games.GAME_IMAGE --><a href="{newest_games.U_GAME_PLAY}"><img src="{newest_games.GAME_IMAGE}" alt="{newest_games.GAME_NAME}" width="20" height="20" style="vertical-align: middle;" /></a><!-- ENDIF -->&nbsp;{newest_games.GAME_NAME}</p>
			<!-- END newest_games -->
			<!-- IF TOTAL_GAMES -->
			<br />
			<p style="text-align: center;">{TOTAL_GAMES}</p>
			<!-- ENDIF -->
			<!-- IF .latest_scores -->
				<ul>
			<!-- BEGIN latest_scores -->
					<li>{latest_scores.HEADING_CHAMP}</li>
			<!-- END latest_scores -->
				</ul>
			<!-- ELSE -->
				<div style="text-align: center;">{L_ARCADE_NO_LATEST_HIGHSCORES}</div>
			<!-- ENDIF -->
		</div>
	<span class="corners-bottom"><span></span></span></div>
</div>
<!-- ENDIF --></textarea>',
),
);

?>