<?php
/** 
*
* acp info_acp_arcade [German / 1.0.RC8] german_translation thomas.d
*
* @package language
* @version $Id: info_acp_arcade.php 761 2009-03-06 15:41:36Z JRSweets $
* @copyright (c) 2008 JeffRusso.net
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

//Arcade
$lang = array_merge($lang, array(
	'ACL_TYPE_C_'					=> 'Kategorie-Berechtigungen',
	'ACL_TYPE_LOCAL_C_'				=> 'Kategorie-Berechtigungen',
	'ACP_ARCADE'					=> 'Arcade',
	'ACP_ARCADE_ADD_GAMES'			=> 'Spiele hinzufügen',
	'ACP_ARCADE_CATEGORY_PERMISSIONS'			=> 'Kategorie-Berechtigungen',
	'ACP_ARCADE_CATEGORY_PERMISSIONS_COPY'				=> 'Kopiere Kategorie-Berechtigungen',
	'ACP_ARCADE_CATEGORY_PERMISSIONS_COPY_EXPLAIN'		=> 'Hier kannst du die Berechtigungen von einer Kategorie für andere Kategorien kopieren.',
	'ACP_ARCADE_CATEGORY_PERMISSIONS_EXPLAIN'	=> 'Hier kann geändert werden, welche Benutzer/Gruppen zu welchen Kategorien Zugang haben.',
	'ACP_ARCADE_CAT_ROLES'			=> 'Kategorie-Rollen',
	'ACP_ARCADE_CAT_ROLES_EXPLAIN'	=> 'Hier kannst du die Rollen für Kategorieberechtigungen verwalten. Rollen sind effektive Berechtigungen, wenn du eine Rolle änderst, werden die Berechtigungen der Benutzer/Gruppen, welchen diese Rolle zugewiesen ist, entsprechend geändert.',
	'ACP_ARCADE_EDIT_DELETE_GAMES'	=> 'Spiele bearbeiten oder löschen',
	'ACP_ARCADE_EDIT_GAMES'			=> 'Spiele bearbeiten',
	'ACP_ARCADE_EDIT_GAMES_EXPLAIN'	=> 'Hier kannst du die Einstellungen einzelner Spiele ändern oder Spiele löschen.',
	'ACP_ARCADE_EDIT_GAMES_LIST'	=> 'Wähle das zu bearbeitende Spiel aus der Liste aus.',
	'ACP_ARCADE_EDIT_SCORES'		=> 'Scores bearbeiten',
	'ACP_ARCADE_EDIT_SCORES_DEFAULT_EXPLAIN'	=> 'Wähle ein Spiel aus der unten stehenden Liste aus.',
	'ACP_ARCADE_EDIT_SCORES_EDIT_EXPLAIN'		=> 'Ändere die Punkte oder den Kommentar, und sie werden gespeichert. Wenn du die Punkte änderst, wird das Spiel neu synchronisiert und überprüft, um sicherzustellen, dass der richtige Benutzer der Highscorehalter ist.',
	'ACP_ARCADE_EDIT_SCORES_EXPLAIN'	=> 'Wähle unten ein Spiel aus und es werden dir all seine Punkte angezeigt.',
	'ACP_ARCADE_EDIT_SCORES_LIST_EXPLAIN'		=> 'Wähle unten einen Punktestand aus und du kannst die Punkte und den Kommentar des Benutzers ändern.',
	'ACP_ARCADE_GAMES'				=> 'Spiele',
	'ACP_ARCADE_GROUPS_CATEGORY_PERMISSIONS'	=> 'Gruppen-Berechtigungen',
 	'ACP_ARCADE_GROUPS_CATEGORY_PERMISSIONS_EXPLAIN'	=> 'Hier können Benutzergruppen Berechtigungen zugewiesen werden.',
	'ACP_ARCADE_MAINTENANCE_UNINSTALL'					=> '<a style="color: #BC2A4D;" href="%s"><strong>Uninstall</strong></a>',
	'ACP_ARCADE_MAINTENANCE_UPDATE'						=> '<a style="color: #228822;" href="%s"><strong>Update</strong></a>',
	'ACP_ARCADE_MAINTENANCE_UPDATE_ARCADE'				=> '<span style="color: #BC2A4D;">Die älteste Version die der Arcade Updater unterstützt ist <strong>%s</strong>. Bitte zu Version <strong>%s</strong> updates bevor du das Update zu Version <strong>%s</strong> durchführst.</span>',
	'ACP_ARCADE_MAINTENANCE_UPDATE_PHPBB'				=> '<span style="color: #BC2A4D;">Du musst phpBB updates zu Version <strong>%s</strong> bevor du das Update von Arcade zu Version <strong>%s</strong> durchführst.</span>',
	'ACP_ARCADE_MAINTENANCE_VERIFY'						=> '<a style="color: #228822;" href="%s"><strong>Verify</strong></a>',
	'ACP_ARCADE_MANAGE'				=> 'Arcade verwalten',
	'ACP_ARCADE_MANAGE_ARCADE'		=> 'Arcade verwalten',
	'ACP_ARCADE_PERMISSIONS'		=> 'phpBB Arcade Berechtigungen',
	'ACP_ARCADE_PERMISSION_ROLES'	=> 'phpBB Arcade Berechtigungsrollen',
	'ACP_ARCADE_PERMISSION_TRACE'	=> 'Berechtigungen verfolgen',
	'ACP_ARCADE_POINTS'				=> 'Punkte-Einstellungen',	
	'ACP_ARCADE_RESET_SCORES'		=> 'Spielstände zurücksetzen',
	'ACP_ARCADE_RESET_USER'			=> 'Spieler zurücksetzen',
	'ACP_ARCADE_RESET_USER_EXPLAIN'	=> 'Wähle einen Spieler zum zurücksetzen aus. Um nur Scores zurückzusetzen, wähle "Scores zurücksetzen", wenn du alle Spier-Daten zurücksetzen möchtest, wähle "Alles zurücksetzen".',
	'ACP_ARCADE_SETTINGS'			=> 'Einstellungen',
	'ACP_ARCADE_SETTINGS_ANNOUNCE'	=> 'Einstellungen Benachrichtigung',
	'ACP_ARCADE_SETTINGS_EXPLAIN'	=> 'Einstellungen für die Arcade konfigurieren',
	'ACP_ARCADE_SETTINGS_FEATURE'			=> 'Feature-Einstellungen',
	'ACP_ARCADE_SETTINGS_FEATURE_EXPLAIN'	=> 'Hier können Arcade-Features eingestellt werden.',
	'ACP_ARCADE_SETTINGS_GAME'				=> 'Spiel-Einstellungen',
	'ACP_ARCADE_SETTINGS_GAME_EXPLAIN'		=> 'Verschiedene Einstellungen zu Arcade-Spielen.',
	'ACP_ARCADE_SETTINGS_GENERAL'			=> 'Allgemeine Einstellungen',
	'ACP_ARCADE_SETTINGS_PAGE'				=> 'Seiteneinstellungen',
	'ACP_ARCADE_SETTINGS_PAGE_CATS'			=> 'Einstelllungen der Kategorien-Seite',
	'ACP_ARCADE_SETTINGS_PAGE_EXPLAIN'		=> 'Ändern und kontrollieren der verschiedenen Arcade-Seiten.',
	'ACP_ARCADE_SETTINGS_PAGE_INDEX'		=> 'Einstelllungen der Arcade Start-Seite',
	'ACP_ARCADE_SETTINGS_PAGE_STATS'		=> 'Einstelllungen der Statistik-Seite',
	'ACP_ARCADE_SETTINGS_PATH'				=> 'Pfadeinstellungen',
	'ACP_ARCADE_SETTINGS_PATH_EXPLAIN'		=> 'Verschiedene Einstellungen zu Arcade-Pfaden und zum Verzeichnis-Schutz.',
	'ACP_ARCADE_SETTINGS_PLAY'				=> 'Spielkontrolle',
	'ACP_ARCADE_SETTINGS_PM'				=> 'Privatnachrichten-Einstellungen',
	'ACP_ARCADE_SETTINGS_PROTECT'			=> 'Verzeichnisschutzeinstellungen',
	'ACP_ARCADE_UNPACK_GAMES'				=> 'Spiele hochladen/entpacken',
	'ACP_ARCADE_USERS_CATEGORY_PERMISSIONS'				=> 'Benutzer-Berechtigungen',
	'ACP_ARCADE_USERS_CATEGORY_PERMISSIONS_EXPLAIN'		=> 'Hier können Benutzern Berechtigungen zugewiesen werden.',
	'ACP_ARCADE_UTILITIES'						=> 'Arcade-Werkzeuge',
	'ACP_ARCADE_UTILITIES_CREATE_INSTALL'		=> 'Installationsdatei erzeugen',
	'ACP_ARCADE_UTILITIES_CREATE_INSTALL_EXPLAIN'	=> 'Hier kannst du eine neue Spielinstallationsdatei erstellen oder eine für ein bestehendes Spiel herunterladen, basierend auf den Informationen in der Datenbank. Dies wird benutzt um bei der Erstellung einer neuen Installationsdatei zu helfen, oder falls du irgendwelche Spieldetails nach der Installation direkt über die Datenbank (nicht mittels des ACP) geändert hast und eine neue Installationsdatei benötigst.',	
	'ACP_ARCADE_UTILITIES_DOWNLOADS'			=> 'Spiele herunterladen',
	'ACP_ARCADE_UTILITIES_DOWNLOADS_EXPLAIN'		=> 'Dies ist eine Liste von Spielen, die von der angegebenen Seite heruntergeladen werden sollen. Beachte, dass es dennoch nötig sein kann, dass du dich bei der Seite anmelden oder einer besonderen Benutzergruppe angehören musst, um Spiele herunterzuladen.',
	'ACP_ARCADE_UTILITIES_DOWNLOADS_EXPLAIN_LEGEND'	=> '<span style="color: green;">Hinweis: Grün gekennzeichnete Spiele befinden sich bereits auf deinem Server.</span>',
	'ACP_ARCADE_UTILITIES_DOWNLOAD_STATS'		=> 'Download-Statistiken',	
	'ACP_ARCADE_UTILITIES_DOWNLOAD_STATS_EXPLAIN'	=> 'Dies ist eine Liste aller Benutzer, die Spiele heruntergeladen haben sowie die Summe der Downloads.',
	'ACP_ARCADE_UTILITIES_ERRORS'				=> 'Fehler anzeigen',
	'ACP_ARCADE_UTILITIES_ERRORS_EXPLAIN'		=> 'Dies ist eine Liste von Punktefehlern, die von der Arcade übermittelt wurden.',
	'ACP_ARCADE_UTILITIES_ERRORS'						=> 'Fehler anzeigen',
	'ACP_ARCADE_UTILITIES_ERRORS_EXPLAIN'				=> 'Dies ist eine Liste von Scoring-Fehlern die von Arcade aufgezeichnet wurden.',
	'ACP_ARCADE_UTILITIES_REPORTS'				=> 'Meldungen anzeigen',
	'ACP_ARCADE_UTILITIES_REPORTS_EXPLAIN'		=> 'Dies ist eine Liste von Meldungen zu Spielen, die von Board-Benutzern abgegeben wurden.',
	'ACP_ARCADE_UTILITIES_USER_GUIDE'			=> 'Benutzerhilfe',	
	'ACP_ARCADE_UTILITIES_USER_GUIDE_EXPLAIN'	=> 'Dies ist die Benutzerhilfe für die Arcade.  Bei Fragen oder Problemen bitte zuerst hier lesen.',
	'ACP_ARCADE_VERSION_INFO'			=> 'Versionsinformationen',
	'ACP_BACK_EDIT_GAMES'				=> 'Zurück zur Arcade Änderungsseite',
	'ACP_BACK_MANAGE_GAMES'				=> 'Zurück zur Arcade Verwaltungsseite',
	'ACP_CAT_ARCADE'					=> 'Arcade',
	'ACP_CAT_ARCADE_CONFIGURATION'		=> 'Konfiguration',
	'ACP_CAT_ARCADE_GAMES'				=> 'Spiele',
	'ACP_CAT_ARCADE_PERMISSIONS'		=> 'Arcade-Berechtigungen',
	'ACP_CAT_ARCADE_PERMISSION_MASKS'	=> 'Effektive Berechtigungen',
	'ACP_CAT_ARCADE_PERMISSION_ROLES'	=> 'Berechtigungsrollen',
	'ACP_CAT_ARCADE_UTILITIES'			=> 'Utilities',
	'ACP_VIEW_ARCADE_CATEGORY_PERMISSIONS'		=> 'Arcade-Berechtigungen anzeigen',
	'ACP_VIEW_ARCADE_CATEGORY_PERMISSIONS_EXPLAIN'	=> 'Hier kannst du die Arcade-Berechtigungen ansehen, welche den ausgewählten Benutzern/Gruppen und Kategorien zugewiesen sind.',
	'ALL_CATS'						=> 'Alle Kategorien',
	'ARCADE_ACP_FLASH_VERSION'			=> 'Flashversion',
	'ARCADE_ACP_FLASH_VERSION_EXPLAIN'	=> 'Setze diese Option auf die minimale Version des Flashplayers, den deine Benutzer verwenden müssen, um spielen zu können.',
	'ARCADE_ACP_ITEMS_PER_PAGE'			=> 'ACP-Objekte pro Seite',
	'ARCADE_ACP_ITEMS_PER_PAGE_EXPLAIN'	=> 'Dies ist die Anzahl der Objekte pro Seite, die im ACP der Arcade angezeigt werden. Das schließt die Änderungs- und Verwaltungsbereiche ein.',
	'ARCADE_ADD_GAME'					=> 'Spiele hinzufügen',
	'ARCADE_ADD_GAMES_SUCCESS'			=> 'Spiele "%s" erfolgreich hinzugefügt.',
	'ARCADE_ADD_GAME_EXPLAIN'			=> 'Hier kannst du Spiele auswählen, die installationsbereit sind. Stelle sicher, ein Spiel und eine Kategorie ausgewählt zu haben, bevor du fortfährst.',
	'ARCADE_ADD_GAME_SUCCESS'			=> 'Spiel "%s" erfolgreich hinzugefügt.',
	'ARCADE_ANNOUNCE_FORUM'				=> 'Forum für Beanchrichtigungen',
	'ARCADE_ANNOUNCE_FORUM_EXPLAIN'		=> 'In dieses Forum werden die Benachrichtigungen gepostet.',
	'ARCADE_ANNOUNCE_GAME'				=> 'Benachrichtigung neue Spiele',
	'ARCADE_ANNOUNCE_GAME_EXPLAIN'		=> 'Wenn aktiviert, postet die Arcade nach dem Hinzufügen eines neuen Spiels eine Benachrichtigung in das entsprechende Forum.  <b>Bitte beachte, auf einmal immer nur eine kleine Anzahl Spiele mit dieser Option hinzuzufügen, um eine zu hohe Serverlast zu vermeiden.</b><br /><br />Folgende Platzhalter können im Benachrichtigungspost verwendet werden: <ul><li>[game_id]</li><li>[game_name]</li><li>[game_desc]</li><li>[game_image]</li><li>[game_link]</li><li>[download_link]</li><li>[stats_link]</li></ul>',
	'ARCADE_ANNOUNCE_MESSAGE'			=> 'Text Benachrichtigung',
	'ARCADE_ANNOUNCE_MESSAGE_EXPLAIN'	=> 'Dies ist der Text des Benachrichtigungsposts für das Spiel (höchstens 255 Zeichen!)',
	'ARCADE_ANNOUNCE_SUBJECT'			=> 'Betreff Benachrichtigung',
	'ARCADE_ANNOUNCE_SUBJECT_EXPLAIN'	=> 'Dies ist der Betreff des Benachrichtigungsposts für das Spiel.',
	'ARCADE_AUTO_DISABLE'				=> 'Automatisches Ein- und Ausschalten aktivieren',
	'ARCADE_AUTO_DISABLE_END'			=> 'Automatisches Ausschalten: Endezeit',
	'ARCADE_AUTO_DISABLE_END_EXPLAIN'	=> 'Zeitangabe im 24-Stunden-Format (HH:MM).  Die Arcade wird zu dieser Zeit automatisch wieder eingeschaltet.  Diese Zeit muss nach der Startzeit liegen.',
	'ARCADE_AUTO_DISABLE_EXPLAIN'		=> 'Wenn aktiviert, wird die Arcade automatisch ein- und ausgeschaltet. ',
	'ARCADE_AUTO_DISABLE_START'			=> 'Automatisches Ausschalten: Startzeit',
	'ARCADE_AUTO_DISABLE_START_EXPLAIN'	=> 'Zeitangabe im 24-Stunden-Format (HH:MM).  Die Arcade wird zu dieser Zeit automatisch abgeschaltet.  Diese Zeit muss vor der Endezeit liegen.',
	'ARCADE_BAD_INSTALL_FILE'			=> 'Eine fehlerhafte Installationsdatei wurde gefunden. Bitte überprüfe folgende(s) Verzeichnis(se):<br />%s',
	'ARCADE_CACHE_TIME'					=> 'Cache Zeit',
	'ARCADE_CACHE_TIME_EXPLAIN'			=> 'Die Zeit, wie lange Arcade-Daten im Cache bleiben. Beachte, dass der Cache automatisch aktualisiert wird, wenn die Daten sich ändern, dies gilt also nur für unveränderte Daten.',
	'ARCADE_CASH_MOD'					=> 'Cash Mod',
	'ARCADE_CAT_DISPLAY_BOTH'			=> 'Name und Grafik',
	'ARCADE_CAT_DISPLAY_IMAGE'			=> 'Grafik',
	'ARCADE_CAT_DISPLAY_NAME'			=> 'Name',
	'ARCADE_CAT_IMAGE_PATH'				=> 'Kategorienbilderpfad',
	'ARCADE_CAT_IMAGE_PATH_ERROR'		=> 'Konnte den angegebenen Kategorienbilderpfad nicht finden. Stelle sicher, dass er existiert.',
	'ARCADE_CAT_IMAGE_PATH_EXPLAIN'		=> 'Dies ist das Verzeichnis, in dem die Grafiken für die Kategorien gespeichert werden. Lade zu verwendende Grafiken in dieses Verzeichnis hinauf. (Stelle sicher, dass keine dieser Grafiken den Namen default.gif trägt.)',
	'ARCADE_CAT_TEST'									=> 'Test-Modus',
	'ARCADE_CAT_TEST_EXPLAIN'							=> 'Wenn dies aktiviert wird werden keine Scores und keinerlei Daten der Spiele in dieser Kategorie gespeichert. Weitere Information können im Arcade User-Guide nachgelesen werden.',
	'ARCADE_CHECK_UPDATES'				=> 'Prüfe auf Aktualisierungen',
	'ARCADE_CM_CURRENCY'				=> 'Cash Bezeichnung',
	'ARCADE_CM_CURRENCY_EXPLAIN'		=> 'Wähle die Währung, welche die Arcade verwenden soll.',
	'ARCADE_COMMENTS_BBCODE'			=> 'Erlaube BBCode',
	'ARCADE_COMMENTS_BBCODE_EXPLAIN'	=> 'Erlaubt/untersagt BBCode im Kommentar zum Spiel.',
	'ARCADE_COMMENTS_LINKS'				=> 'Erlaube Links',
	'ARCADE_COMMENTS_LINKS_EXPLAIN'		=> 'Erlaubt/untersagt Links im Kommentar zum Spiel.',
	'ARCADE_COMMENTS_SMILIES'			=> 'Erlaube Smilies',
	'ARCADE_COMMENTS_SMILIES_EXPLAIN'	=> 'Erlaubt/untersagt Smilies im Kommentar zum Spiel.',
	'ARCADE_COMMENT_EXPLAIN'			=> 'Hier kannst du den Kommentar ändern, den der Benutzer zu diesem Spiel abgegeben hat. BBcode, Smileys und Links werden geparst.',
	'ARCADE_COPYRIGHT'					=> 'Copyright',
	'ARCADE_COPYRIGHT_EXPLAIN'			=> 'Copyright, das unterhalb der Arcade angezeigt werden soll.',
	'ARCADE_COPY_PERMISSIONS'							=> 'Berechtigungen kopieren von',
	'ARCADE_COPY_PERMISSIONS_EXPLAIN'					=> 'Um die Berechtigungs-Einstellungen zu vereinfachen kannst du die Berechtigungen einer extierenden Kategorie kopieren.',
	'ARCADE_CREATE_INSTALL_FILE_EXISTS'			=> 'Die Installationsdatei, die du gerade erstellen wolltest, existiert bereits auf dem Server.  Wenn du die Datei bearbeiten möchtest, stelle sicher, dass das Spiel der Arcade hinzugefügt wurde und verwende das Modul Spiele bearbeiten.',
	'ARCADE_CREATE_INSTALL_FOLDER_FILE'			=> 'Die konvertierte Datei wurde erfolgreich auf deinem Server gespeichert. Obwohl das Spiel nun in deinem ACP zur Installation bereit angezeigt wird, musst du noch die benötigten Spieldateien zur korrekten Funktion des Spiels in die Verzeichnisse kopieren.',
	'ARCADE_CREATE_INSTALL_FOLDER_FILE_ERROR'	=> 'Beim Erstellen des Spielverzeichnisses und der Installationsdatei ist ein Problem aufgetreten. Überprüfe die Berechtigungen für den Pfad oder übertrage die Datei manuell.',
	'ARCADE_DELETE_FILES'								=> 'Daten vom Server löschen',
	'ARCADE_DELETE_FILES_ERROR_DIR'						=> 'The <strong>%s</strong> Verzeichnis kann nicht gelöscht werden. Bitte die Ordner-Berechtigungen prüfen.',
	'ARCADE_DELETE_FILES_ERROR_FILE'					=> 'The <strong>%s</strong> Datei kann nicht gelöscht werden. Bitte die Datei-Berechtigungen prüfen.',
	'ARCADE_DELETE_FILES_ERROR_GAME'					=> 'Ein Fehler ist während beim Entfernen vom Server aufgetreten. Es wurden keine Änderungen an Arcade vorgenommen. Berichtige die Fehler unten, oder deaktiviere die Option <em>Dateien vom Server löschen</em> und versuche es erneut.<br />',
	'ARCADE_DELETE_FILES_WARNING'						=> 'Bitte versichere dich, dass du die richtigen Berechtigungen hast, um Dateien vom Server zu löschen.',
	'ARCADE_DELETE_GAME'				=> 'Spiel löschen',
	'ARCADE_DELETE_MARKED'				=> 'Auswahl löschen',
	'ARCADE_DISPLAY_DESC'				=> 'Zeige Spiel-Beschreibung an',
	'ARCADE_DISPLAY_DESC_EXPLAIN'		=> 'Aktiviert/Deaktiviert die Anzeige der Spiel-Beschreibung während des Spielens.',
	'ARCADE_DISPLAY_GAME_TYPE'							=> 'Game-Typ anzeigen',
	'ARCADE_DISPLAY_GAME_TYPE_EXPLAIN'					=> 'Aktivieren oder Deaktivieren, ob der Game-Typ während des Spiels angezeigt werden soll.',
	'ARCADE_DISPLAY_MEMBERLIST'			=> 'Anzeige auf der Mitgliederliste',
	'ARCADE_DISPLAY_MEMBERLIST_EXPLAIN'	=> 'Steuert, ob die Arcade Information auf der Mitgliederliste angezeigt werden sollen oder nicht.',
	'ARCADE_DISPLAY_VIEWTOPIC'			=> 'Anzeige auf den Themenseiten',
	'ARCADE_DISPLAY_VIEWTOPIC_EXPLAIN'	=> 'Steuert, ob die Arcade Information auf den Themenseiten angezeigt werden sollen oder nicht.',
	'ARCADE_DOWNLOADS_FROM'				=> 'Lade Spiele von %s herunter',
	'ARCADE_DOWNLOADS_OPTIONS'			=> 'Download-Optionen',
	'ARCADE_DOWNLOADS_RECENT'			=> 'Letzte Download Sites (Cache leeren um die Liste zu löschen)',
	'ARCADE_DOWNLOADS_URL'				=> 'Download-URL',
	'ARCADE_DOWNLOADS_URL_EXPLAIN'		=> 'Gib den URL für das phpBB-Wurzelverzeichnis der Seite ein, von der du Spiele herunterladen willst.',
	'ARCADE_DOWNLOADS_URL_NOT_FOUND'	=> 'Die eingegebene Seite war fehlerhaft, oder du hast keine Berechtigung diese Funktion zu nutzen. Überprüfe den URL und versuche es erneut.',
	'ARCADE_DOWNLOAD_DATE'				=> 'Datum letzter Download',	
	'ARCADE_DOWNLOAD_GAMES_FOUND'		=> 'Spiele bereits installiert',
	'ARCADE_DOWNLOAD_GAMES_FROM'		=> 'Spiele anzeigen von zuvor',
	'ARCADE_DOWNLOAD_GAMES_NOT_FOUND'	=> 'Spiele nicht installiert',
	'ARCADE_DOWNLOAD_INSTALL_FILE'		=> 'Lade aktuelle Installationsdatei herunter',
	'ARCADE_DOWNLOAD_LIST'					=> 'Aktiviere Downloadliste',
	'ARCADE_DOWNLOAD_LIST_EXPLAIN'			=> 'Dies erlaubt anderen Benutzern der Arcade, deine Spiele über das ACP ihres Forums herunterzuladen. Es stellt einen einfachen Weg dar, Spiele auszutauschen und Downloads zu ermöglichen. Es arbeitet mit den Downloadberechtigungen zusammen und berücksichtigt alle von dir festgelegten Rechte.',
	'ARCADE_DOWNLOAD_LIST_MESSAGE'			=> 'Mitteilung Download-Liste',
	'ARCADE_DOWNLOAD_LIST_MESSAGE_EXPLAIN'	=> 'Diese Mitteilung wird Benutzern angezeigt, die vom ACP ihres Boards aus deine Download-Liste aufrufen (nicht mehr als 255 Zeichen).',	
	'ARCADE_DOWNLOAD_LIST_PER_PAGE'			=> 'Einträge je Seite der Download-Liste',
	'ARCADE_DOWNLOAD_LIST_PER_PAGE_EXPLAIN'	=> 'Die Anzahl der Einträge je Seite der Download-Liste im ACP-Modul.',
	'ARCADE_DOWNLOAD_TOTAL'				=> 'Downloads insgesamt',
	'ARCADE_DOWNLOAD_TOTAL_GAMES'		=> 'Spiele insgesamt',
	'ARCADE_DOWNLOAD_TOTAL_GAMES_CAT'	=> 'Gesamt Spiele in der Kategorie %s',
	'ARCADE_DOWNLOAD_USER_STATS'		=> 'Downloads insgesamt von %s',	
	'ARCADE_EDIT_GAME' 					=> 'Spiel bearbeiten',
	'ARCADE_EDIT_GAME_EXPLAIN' 			=> 'Hier kannst du alle Informationen über das Spiel ändern.',
	'ARCADE_EDIT_SCORE'					=> 'Spielstände ändern',	
	'ARCADE_EDIT_SCORE_DATE_NOW'		=> 'Verwende aktuelle Zeit',	
	'ARCADE_ERROR_DIR_WRITABLE'							=> 'The <strong>“%s”</strong> Verzeichnis ist nicht beschreibbar, bitte Verzeichnisberechtigungen überprüfen.',
	'ARCADE_ERROR_FILEMISSING'		=> 'Diesem Spiel fehlen Dateien und/oder Ordner, welche bei den zusätzlichen Dateien aufgeführt sind',
	'ARCADE_ERROR_GAMETYPE'			=> 'Gespeicherter und übermittelter Spieltyp stimmen nicht überein',
	'ARCADE_ERROR_IBPROV3'			=> 'Fehler beim Übermitteln eines IBPROV3-Spiels',
	'ARCADE_ERROR_SESSION'			=> 'Fehlende oder nicht übereinstimmende Sitzungs-ID',
	'ARCADE_ERROR_TIME'				=> 'Punkte wurden ohne Spielzeit übermittelt',
	'ARCADE_ERROR_TYPE'				=> 'Typ',
	'ARCADE_FACEBOOK_BACKGROUND_COLOR'					=> 'Hintergrundfarbe',
	'ARCADE_FACEBOOK_BACKGROUND_COLOR_EXPLAIN'			=> 'Facebook Hintergrundfarbe. <em>leer = deaktiviert.</em>',
	'ARCADE_FACEBOOK_COLOR_SCHEME'						=> 'Farbschema',
	'ARCADE_FACEBOOK_COLOR_SCHEME_EXPLAIN'				=> 'Farbschema des Plugins.',
	'ARCADE_FACEBOOK_ENABLE_LIKE'						=> 'Aktiviere Facebook ähnlich',
	'ARCADE_FACEBOOK_ENABLE_LIKE_EXPLAIN'				=> 'Erlaube Nutzer ein Spiel über Facebook zu teilen.',
	'ARCADE_FACEBOOK_LAYOUT_STYLE'						=> 'Layout Style',
	'ARCADE_FACEBOOK_LAYOUT_STYLE_EXPLAIN'				=> 'Gibt die Größe und Menge of Sozialen Kontext neben dem Button an.',
	'ARCADE_FACEBOOK_SHOW_FACES'						=> 'Zeige Gesichter',
	'ARCADE_FACEBOOK_SHOW_FACES_EXPLAIN'				=> 'Zeige Profilbilder unter dem Button.<br />Nur im Standardstyle.',
	'ARCADE_FACEBOOK_TABLE_HEIGHT'						=> 'Tabellen Höhe',
	'ARCADE_FACEBOOK_TABLE_HEIGHT_EXPLAIN'				=> 'Wenn deine Sprache nicht in den Text passt, dann kann es die Höhe der Tabelle erhöhen. <br />Nur im Standardstyle.',
	'ARCADE_FACEBOOK_TABLE_WIDTH'						=> 'Table width',
	'ARCADE_FACEBOOK_TABLE_WIDTH_EXPLAIN'				=> 'Standard Höhe ist 250 px. Wird geändert, im Falle einer Abtrennung.<br />Nur im Standardstyle.',
	'ARCADE_GAMES_PER_PAGE_EXPLAIN'	=> 'Dies ist die Anzahl der Spiele pro Seite, die innerhalb einer Kategorie angezeigt werden. Diese Einstellung kann in den Kategorieneinstellungen für jede Kategorie individuell überschrieben werden.',
	'ARCADE_GAMES_SORT_DIR_EXPLAIN'		=> 'Abhängig von der Spielreihenfolge wird aufsteigend oder absteigend sortiert.',	
	'ARCADE_GAMES_SORT_ORDER_EXPLAIN'	=> 'Legt fest, wie die Spiele sortiert werden sollen. Fest heißt, dass sie in der Reihenfolge sortiert werden, die du im Verwaltungsbereich im ACP festgelegt hast. "Gespielt" sortiert nach der Anzahl, wie oft das Spiel schon gespielt wurde, "Name" sortiert nach dem Spielnamen und "Bewertung" sortiert nach der Bewertung der Spiele.',
	'ARCADE_GAME_CATEGORY'				=> 'Spielkategorie',
	'ARCADE_GAME_CATEGORY_EXPLAIN'		=> 'Die Kategorie, der dieses Spiel zugeordnet wird.',
	'ARCADE_GAME_COST'					=> 'Preis',
	'ARCADE_GAME_COST_EXPLAIN'			=> 'Bei Verwendung eines Punktesystems wird hier der Preis je Spiel eingetragen.  Diese Einstellung überschreibt die globale oder Kategorie-Einstellung. Für kostenlos trage -1 ein.',
	'ARCADE_GAME_DESC_EXPLAIN' 			=> 'Die Beschreibung des Spiels, die den Benutzern angezeigt wird.',
	'ARCADE_GAME_DOWNLOAD'				=> 'Spieldownload erlauben',
	'ARCADE_GAME_DOWNLOAD_EXPLAIN'		=> 'Diese Einstellung legt fest, ob das Spiel heruntergeladen werden darf. Dies überschreibt die globale Einstellung.',
	'ARCADE_GAME_FILES'					=> 'Zusätzliche Spieldateien',
	'ARCADE_GAME_FILESIZE'				=> 'Dateigröße',
	'ARCADE_GAME_FILESIZE_EXPLAIN' 		=> 'Die Dateigröße des Spiels einschließlich der Flash- und aller weiteren zugehörigen Dateien.',
	'ARCADE_GAME_FILES_EXPLAIN'			=> 'Dies ist eine <b>durch Kommata getrennte</b> Liste von Dateien, die für das Spiel zusätzlich benötigt werden. Dies ist sehr wichtig, wenn du die Downloadfunktion nutzt.',
	'ARCADE_GAME_HEIGHT' 				=> 'Höhe',
	'ARCADE_GAME_HEIGHT_EXPLAIN' 		=> 'Anzeigehöhe des Spiels',
	'ARCADE_GAME_IMAGE' 				=> 'Spielgrafik',
	'ARCADE_GAME_IMAGE_EXPLAIN' 		=> 'Dies ist der Dateiname der Spielgrafik.',
	'ARCADE_GAME_INSTALLDATE'			=> 'Installationsdatum',
	'ARCADE_GAME_INSTALLDATE_EXPLAIN' 	=> 'Das Datum, an dem das Spiel in der Datenbank installiert wurde.',
	'ARCADE_GAME_JACKPOT'				=> 'Gesamt Jackpot',
	'ARCADE_GAME_JACKPOT_EXPLAIN'		=> 'Bei Verwendung der Jackpot-Funktion can der Gesamt-Jackpot für dieses Spiel hier bearbeitet werden.',
	'ARCADE_GAME_NAME_EXPLAIN' 			=> 'Der Name des Spiels, der den Benutzern angezeigt wird.',
	'ARCADE_GAME_PATH'					=> 'Spielepfad',
	'ARCADE_GAME_PATH_EXPLAIN'			=> 'Dies ist das Verzeichnis, in dem die Spiele gespeichert werden. Sie werden unter diesem Pfad in einem Verzeichnis gespeichert, das denselben Namen wie die Punktevariable trägt.',
	'ARCADE_GAME_POINTS_SETTINGS'			=> 'Einstellungen Spiel-Punkte',
	'ARCADE_GAME_POINTS_SETTINGS_EXPLAIN'	=> 'Steuerung der Verwendung eines Punktesystems',
	'ARCADE_GAME_REWARD'				=> 'Bonus',
	'ARCADE_GAME_REWARD_EXPLAIN'		=> 'Die Anzahl Bonus-Punkte, die ein Spieler für einen Highscore erhält. Trage -1 ein für keinen Bonus.',
	'ARCADE_GAME_SCORES'				=> '%s\'s Punktliste',
	'ARCADE_GAME_SCORETYPE' 			=> 'Punktevergabe',
	'ARCADE_GAME_SCORETYPE_EXPLAIN' 	=> 'Wähle aus, ob das Spiel vom höchsten zum niedrigsten oder vom niedrigsten zum höchsten Punktestand wertet.',
	'ARCADE_GAME_SCORETYPE_HIGH' 		=> 'Höchste',
	'ARCADE_GAME_SCORETYPE_LOW' 		=> 'Niedrigste',
	'ARCADE_GAME_SCOREVAR' 				=> 'Punktevariable',
	'ARCADE_GAME_SCOREVAR_EXPLAIN' 		=> 'Der Name der Punktevariable, die den Punktestand an die Arcade übermittelt. Dies ist üblicherweise derselbe wie der Name der Flashdatei.',
	'ARCADE_GAME_SETTINGS' 				=> 'Spieleinstellungen',
	'ARCADE_GAME_SETTINGS_EXPLAIN'		=> 'Diese Einstellungen legen fest, wie das Spiel dem Benutzer angezeigt wird.',
	'ARCADE_GAME_SWF' 					=> 'Flashdatei',
	'ARCADE_GAME_SWF_EXPLAIN' 			=> 'Dies ist der Dateiname der Flashdatei.',
	'ARCADE_GAME_TYPE' 					=> 'Spieltyp',
	'ARCADE_GAME_TYPE_EXPLAIN' 			=> 'Die Art des Spiels.',
	'ARCADE_GAME_UPDATED'				=> 'Spieldaten erfolgreich aktualisiert.',
	'ARCADE_GAME_UPDATED_ERROR'			=> 'Spieldaten erfolgreich aktualisiert. Es ist jedoch ein Fehler beim Aktualisieren der Installationsdatei aufgetreten. Entweder konnte sie nicht geöffnet oder nicht beschrieben werden. Überprüfe die Berechtigungen für das Spielverzeichnis auf dem Server, oder verwende die Option "Installationsdatei erstellen" im ACP, um eine neue Installationsdatei für den Upload zu erstellen. Wenn du diese Meldung ignorierst und die Downloadfunktionen der Arcade verwendest, werden die Spiele nicht die aktuellen Informationen enthalten.',
	'ARCADE_GAME_USE_JACKPOT'			=> 'Verwende Jackpot',
	'ARCADE_GAME_USE_JACKPOT_EXPLAIN'	=> 'Wenn aktiviert, wird das Jackpot-Feature in diesem Spiel verwendet. Diese Einstellung überschreibt die globale und die Kategorie-Einstellung.',	
	'ARCADE_GAME_WIDTH' 				=> 'Breite',
	'ARCADE_GAME_WIDTH_EXPLAIN'			=> 'Anzeigebreite des Spiels',
	'ARCADE_GAME_ZERO_NEGATIVE_SCORE'	=> 'Erlaube 0-Punkte- oder negative Scores',
	'ARCADE_GAME_ZERO_NEGATIVE_SCORE_EXPLAIN'	=> 'Wenn aktiviert, werden 0-Punkte- oder negative Scores akzeptiert.',
	'ARCADE_GLOBAL_GAME_AUTOSIZE'			=> 'Automatische Erkennung der Größe von Spielen',
	'ARCADE_GLOBAL_GAME_AUTOSIZE_EXPLAIN'	=> 'Wenn aktiviert, versucht die Arcade, Höhe und Breite von Spielen automatisch zu erkennen. Wenn aktiviert, hat diese Einstellung Vorrang vor allen anderen Höhe/Breite-Einstellungen.',	
	'ARCADE_GLOBAL_GAME_COST'				=> 'Spiel-Preis global',
	'ARCADE_GLOBAL_GAME_COST_EXPLAIN'		=> 'Der Preis den es kostet, ein Spiel zu spielen. Dies kann von Kategorie- oder Spiel-Einstellungen überschrieben werden.  Setze -1 für kostenlos.',
	'ARCADE_GLOBAL_GAME_HEIGHT'				=> 'Globale Spiel-Höhe',
	'ARCADE_GLOBAL_GAME_HEIGHT_EXPLAIN'		=> 'Diese Einstellung überschreibt die Einstellung des Spieles selbst.',
	'ARCADE_GLOBAL_GAME_REWARD'				=> 'Spiel-Bonus global',
	'ARCADE_GLOBAL_GAME_REWARD_EXPLAIN'		=> 'Bonus den man erhält, wenn ein Spiel gewonnen wird.  Dies kann von Kategorie- oder Spiel-Einstellungen überschrieben werden.  Setze -1 für keinen Bonus.',
	'ARCADE_GLOBAL_GAME_WIDTH'				=> 'Globale Spiel-Breite',
	'ARCADE_GLOBAL_GAME_WIDTH_EXPLAIN'		=> 'Diese Einstellung überschreibt die Einstellung des Spieles selbst.',
	'ARCADE_GLOBAL_USE_JACKPOT'				=> 'Jackpot Global',
	'ARCADE_GLOBAL_USE_JACKPOT_EXPLAIN'		=> 'Wenn aktiviert, werden die Spiel-Kosten in einem Jackpot gesammelt, den der Gewinner erhält. Dies kann von Kategorien- oder Spiel-Einstellungen überschrieben werden. Achtung: Der Jackpot wird nur aufgefüllt, wenn Spieler tatsächlich mit Punkten fürs Spielen zahlen.',
	'ARCADE_HIDE_FOUND_GAMES'				=> 'Installierte Spiele verstecken',
	'ARCADE_IMAGE_PATH'						=> 'Bilderpfad',
	'ARCADE_IMAGE_PATH_EXPLAIN'				=> 'Dies ist das Verzeichnis, in dem die Grafiken gespeichert werden. Das sind nicht die Spielgrafiken, sondern all die anderen Grafiken, die in der Arcade verwendet werden (Favoritengrafik, Bewertungsgrafik etc.)',
	'ARCADE_INSTALL_FILE_CHANGED'			=> 'Die Installationsdatei dieses Spiels, die sich auf dem Server befindet, und die aus der Datenbank erstellte stimmen nicht überein. Dies tritt üblicherweise ein, wenn die Spieldetails über das ACP geändert wurden. Es wird empfohlen, dass du jetzt eine neue Installationsdatei erstellst und sie auf dem Server speicherst. Dies stellt sicher, dass jeder, der Spiele aus der Arcade herunterlädt, die neueste Datei hat.',
	'ARCADE_JACKPOT_MAXIMUM'							=> 'Jackpot maximum',
	'ARCADE_JACKPOT_MAXIMUM_EXPLAIN'					=> 'Dies ist die maximale Größe des Jackpot. Setze 0 zu deaktivieren.',
	'ARCADE_JACKPOT_MINIMUM'				=> 'Minimum Jackpot',
	'ARCADE_JACKPOT_MINIMUM_EXPLAIN'		=> 'Dies ist die Minimalgröße des Jackpots.',
	'ARCADE_LATEST_HIGHSCORES'				=> 'Neueste Rekorde',
	'ARCADE_LATEST_HIGHSCORES_EXPLAIN'		=> 'Dies ist die Anzahl der neuesten Rekorde, die oberhalb der Arcade angezeigt wird.',
	'ARCADE_LEADERS_EXPLAIN'				=> 'Dies ist die Anzahl der Topspieler, die auf der Statistik-Seite angezeigt wird.',	
	'ARCADE_LEADERS_HEADER'					=> 'Topspieler Header',
	'ARCADE_LEADERS_HEADER_EXPLAIN'			=> 'Dies ist die Anzahl der Topspieler, die im Topspieler-Bereich des Arcade Header angezeigt werden.',
	'ARCADE_LIMIT_PLAY'						=> 'Spielen einschränken',
	'ARCADE_LIMIT_PLAY_BOTH'				=> 'Beide',
	'ARCADE_LIMIT_PLAY_DAYS'				=> 'Beiträge pro Tag',
	'ARCADE_LIMIT_PLAY_DAYS_EXPLAIN'		=> 'Wenn du die "Beiträge in einem bestimmten Zeitraum"-Methode wählst, kannst du hier festlegen, wie viele Beiträge pro Tag geschrieben werden müssen.',
	'ARCADE_LIMIT_PLAY_EXPLAIN'				=> 'Dies erlaubt es dir einzuschränken, wie oft ein Benutzer spielen darf. Die Einschränkung kann aufgehoben oder abhängig von den Gesamtbeiträgen oder den Beiträgen innerhalb eines bestimmten Zeitraums eingestellt werden.',
	'ARCADE_LIMIT_PLAY_POSTS'				=> 'Beiträge',
	'ARCADE_LIMIT_PLAY_POSTS_EXPLAIN'		=> 'Anzahl der Beiträge, die zum Spielen nötig sind.',
	'ARCADE_LIMIT_PLAY_TOTAL_POSTS'			=> 'Gesamt-Beiträge',
	'ARCADE_LIMIT_PLAY_TOTAL_POSTS_EXPLAIN'	=> 'Anzahl der Gesamt-Beiträge, die zum Spielen nötig sind.',
	'ARCADE_LINKS_CATS'						=> 'Anzeige Links auf der Arcade-Kategorienseite',
	'ARCADE_LINKS_CATS_EXPLAIN'				=> 'Aktiviert / deaktiviert die Anzeige von Links auf der Arcade-Favoriten/-Such und Kategorienseite.',
	'ARCADE_LINKS_INDEX'					=> 'Anzeige Links auf der Arcade-Indexseite',
	'ARCADE_LINKS_INDEX_EXPLAIN'			=> 'Aktiviert / deaktiviert die Anzeige von Links auf der Arcade-Indexseite.',
	'ARCADE_LINKS_STATS'					=> 'Anzeige Links auf der Arcade-Statistikseite',
	'ARCADE_LINKS_STATS_EXPLAIN'			=> 'Aktiviert / deaktiviert die Anzeige von Links auf der Arcade-Statistikseite.',
	'ARCADE_LONGEST_HELD_SCORES'			=> 'Am längsten gehaltene Rekorde',
	'ARCADE_LONGEST_HELD_SCORES_EXPLAIN'	=> 'Dies ist die Anzahl der am längsten gehaltenen Rekorde, die auf der Statistik-Seite angezeigt werden sollen.',	
	'ARCADE_MOVE_MARKED'					=> 'Verschiebe markierte',
	'ARCADE_NEWEST_GAMES'					=> 'Neueste Spiele',
	'ARCADE_NEWEST_GAMES_EXPLAIN'			=> 'Dies ist die Anzahl der neuesten Spiele, die oberhalb der Arcade angezeigt wird.',
	'ARCADE_NEW_GAMES_DELAY'				=> 'Verzögerung neuer Spiele',
	'ARCADE_NEW_GAMES_DELAY_EXPLAIN'		=> 'Dies ist die Anzahl der Tage, die verstreichen müssen, bevor Spiele nicht mehr als neu gekennzeichnet werden.',
	'ARCADE_NEW_INSTALL_FILE'				=> 'Erstelle neue Installationsdatei',
	'ARCADE_ONLINE_TIME'					=> 'Wer spielt? - Zeitbereich',
	'ARCADE_ONLINE_TIME_EXPLAIN'			=> 'Anzahl Minuten, nach welcher inaktive Benutzer nicht mehr in der “Wer spielt?”-Liste erscheinen. 0 eintragen, um den phpBB “Wer ist online” Zeitbereich zu übernehmen.',
	'ARCADE_OVERRIDE_USER_SORT'				=> 'Überschreibe die vom Benutzer eingestellte Sortierung',
	'ARCADE_OVERRIDE_USER_SORT_EXPLAIN'		=> 'Wenn aktiviert, überschreibt die unten genannte Sortier-Option die vom Benutzer im UCP eingestellte.',
	'ARCADE_PARENT_NOT_EXIST'				=> 'Die übergeordnete Kategorie ist nicht vorhanden.',
	'ARCADE_PLAYED_GAMES_COLOUR'			=> 'Farbauswahl Hervorhebung nicht-gespielte Spiele',
	'ARCADE_PLAYED_GAMES_COLOUR_EXPLAIN'	=> 'Wenn aktiviert, ist dies die Farbe, mit welcher nicht-gespielte Spiele im Listenfeld hervorgehoben werden. Eingabe im Hex-Format. Falls du verschiedene Farben in deinen Styles verwenden möchtest, musst du arcade_header_body.html für jeden Style entsprechend bearbeiten.',
	'ARCADE_PM_MESSAGE'						=> 'Nachricht',
	'ARCADE_PM_MESSAGE_EXPLAIN'				=> 'Dies ist der Text der privaten Nachricht. BBCode, Smileys und Links sind erlaubt.',
	'ARCADE_PM_SUBJECT'						=> 'Betreff',
	'ARCADE_PM_SUBJECT_EXPLAIN'				=> 'Dies ist der Betreff der privaten Nachricht.',
	'ARCADE_POINTS_DETECT_DISABLED'						=> 'Arcade hat festgestellt, dass die <strong>%s</strong> installiert oder deaktiviert ist.',
	'ARCADE_POINTS_DETECT_ENABLED'						=> 'Arcade hat festgestellt, dass du die <strong>%s</strong> installiert oder deaktiviert hast.',
	'ARCADE_POINTS_SYSTEM'					=> 'Punkte System',
	'ARCADE_PROTECT_AMOD'					=> 'Activity-Mod-Spiele',
	'ARCADE_PROTECT_AMOD_EXPLAIN'			=> 'Verwende Verzeichnisschutz für Activity-Mod-Spiele.',
	'ARCADE_PROTECT_IBPRO'					=> 'IBPro-Arcade-Spiele',
	'ARCADE_PROTECT_IBPRO_EXPLAIN'			=> 'Verwende Verzeichnisschutz für IBPro-Arcade-Spiele. Bitte beachten Sie, dass sich dies nur auf IBPro-Arcade-Spiele auswirkt. Der Verzeichnisschutz wird niemals auf IBProV3- oder IBPro-arcadelib-Spiele angewendet, da es mit diesen Arten Probleme gibt.',
	'ARCADE_PROTECT_V3ARCADE'				=> 'V3-Arcade-Spiele',
	'ARCADE_PROTECT_V3ARCADE_EXPLAIN'		=> 'Verwende Verzeichnisschutz für V3-Arcade-Spiele.',
	'ARCADE_PURGE_DL_CACHE'					=> 'Download-Listen-Cache leeren',
	'ARCADE_PURGE_DL_CACHE_EXPLAIN'			=> 'Alle im Cache gespeicherten Download-Listeneinträge werden gelöscht.',
	'ARCADE_RESET_ARCADE'					=> 'Arcade zurücksetzen',
	'ARCADE_RESET_ARCADE_DONE'				=> 'Arcade erfolgreich zurückgesetzt.',
	'ARCADE_RESET_ARCADE_EXPLAIN'			=> 'Es wird die Arcade mitsamt allen Rekorden, Spielständen, Spieldaten usw. zurückgesetzt.',
	'ARCADE_RESET_DOWNLOAD_DONE'			=> 'Download-Statistiken zurückgesetzt!',
	'ARCADE_RESET_JACKPOT'					=> 'Jackpot\s zurücksetzen',
	'ARCADE_RESET_JACKPOT_DONE'				=> 'Jackpot\s zurückgesetzt.',
	'ARCADE_RESET_JACKPOT_EXPLAIN'			=> 'Setzt sämtliche Jackpot-Daten in der Arcade zurück.',
	'ARCADE_RESET_MARKED'					=> 'Auswahl zurücksetzen',
	'ARCADE_RESET_POINTS'					=> 'Punkte zurücksetzen',
	'ARCADE_RESET_POINTS_DONE'				=> 'Alle Punkte zurückgesetzt.',
	'ARCADE_RESET_POINTS_EXPLAIN'			=> 'Setzt sämtliche Punkte-Daten in der Arcade zurück.',	
	'ARCADE_RESET_SCORES_ALL'				=> 'Alle Spielstände zurücksetzen',
	'ARCADE_RESET_SCORES_ALL_DONE'			=> 'Ale Spielstände erfolgreich zurückgesetzt.',
	'ARCADE_RESET_SCORES_ALL_EXPLAIN'		=> 'Es werden alle Spielstände, Rekorde und Spieldaten zurückgesetzt.',
	'ARCADE_RESET_USER_ALL_DONE'			=> 'Sämtliche Daten für Spieler %s zurückgesetzt.',
	'ARCADE_RESET_USER_SCORES_DONE'			=> 'Scores zurückgesetzt für Spieler %s.',
	'ARCADE_RESOLUTION_SELECT'				=> 'Erlaube Änderung der Auflösung',
	'ARCADE_RESOLUTION_SELECT_EXPLAIN'		=> 'Die Aktivierung dieser Option erlaubt dem Benutzer, die Auflösung von Spielen zu ändern.',
	'ARCADE_SCORE_DELETED'					=> '%s\'s Punkte für %s wurden erfolgreich gelöscht.',
	'ARCADE_SCORE_SETTINGS' 				=> 'Punkteeinstellungen',
	'ARCADE_SCORE_SETTINGS_EXPLAIN' 		=> 'Diese Einstellungen legen fest, wie das Spiel die erreichte Punktzahl an die Arcade übermittelt.',
	'ARCADE_SCORE_UPDATED'					=> '%s\'s Punkte und/oder Kommentar für %s erfolgreich aktualisiert.',
	'ARCADE_SEARCH_CATS'					=> 'Anzeige -Erweiterte Suche- auf der Arcade-Kategorienseite',
	'ARCADE_SEARCH_CATS_EXPLAIN'			=> 'Aktiviert / deaktiviert die Anzeige von -Erweiterte Suche- auf der Arcade-Favoriten/-Such und Kategorienseite.',
	'ARCADE_SEARCH_INDEX'					=> 'Anzeige -Erweiterte Suche- auf der Arcade-Indexseite',
	'ARCADE_SEARCH_INDEX_EXPLAIN'			=> 'Aktiviert / deaktiviert die Anzeige von -Erweiterte Suche- auf der Arcade-Indexseite.',
	'ARCADE_SEARCH_STATS'					=> 'Anzeige -Erweiterte Suche- auf der Arcade--Statistikseite',
	'ARCADE_SEARCH_STATS_EXPLAIN'			=> 'Aktiviert / deaktiviert die Anzeige von -Erweiterte Suche- auf der Arcade-Statistikseite.',
	'ARCADE_SELECTED_CAT_NOT_EXIST'						=> 'The selected category/categories do not exist.',
	'ARCADE_SELECT_CATEGORY_EXPLAIN' 		=> 'Wähle eine Kategorie aus der folgenden Liste aus, zu der das Spiel hinzugefügt werden soll.',	
	'ARCADE_SELECT_GAME_DOWNLOAD_EXPLAIN' 	=> 'Wähle ein Spiel aus der folgenden Liste aus, für das automatisch eine Installationsdatei erzeugt und heruntergeladen werden soll.',
	'ARCADE_SELECT_GAME_EXPLAIN' 			=> 'Wähle ein Spiel aus der folgenden Liste aus, das automatisch in die Datenbank eingefügt werden soll. Du kannst mehrere Spiele mittels Strg oder Shift auswählen.',
	'ARCADE_SELECT_GAME_SCORE_EXPLAIN' 		=> 'Wähle ein Spiel aus der folgenden Liste aus, dessen Punktestände geändert werden sollen.',
	'ARCADE_SELECT_UNPACK_GAME_EXPLAIN' 	=> 'Wähle ein Spiel aus der folgenden Liste aus, das automatisch entpackt werden soll. Du kannst mehrere Spiele mittels Strg oder Shift auswählen.',
	'ARCADE_SEND_PM_EXPLAIN'				=> 'Diese Option lässt die Arcade eine private Nachricht an einen Benutzer senden, wenn sein Rekord übertroffen wurde.<br /><br />Die folgenden Platzhalter stehen in der privaten Nachricht zur Verfügung: <ul><li>[game_id]</li><li>[game_name]</li><li>[old_user_id]</li><li>[old_username]</li><li>[new_user_id]</li><li>[new_username]</li><li>[old_score]</li><li>[new_score]</li></ul><br /><br />Die folgenden Platzhalter zeigen einen Link zum Spiel sowie den alten und den neuen Rekordhalter an: <ul><li>[game_link]</li><li>[user_link]</li><li>[old_user_link]</li></ul>',
	'ARCADE_SETTINGS_FACEBOOK'							=> 'Facebook like settings',
	'ARCADE_SIMPLE_POINTS_SYSTEM'			=> 'Simple Points System',
	'ARCADE_STAT_ITEMS_PER_PAGE'			=> 'Statistiken pro Seite',
	'ARCADE_STAT_ITEMS_PER_PAGE_EXPLAIN'	=> 'Dies ist die Anzahl der Einträge pro Seite, die auf der Statistikseite eines Spiels und/oder Benutzers angezeigt werden.',
	'ARCADE_SUBMITTED_GAME_TYPE'			=> 'Übermittelter Spieltyp',
	'ARCADE_SYNC_MARKED'					=> 'Auswahl neu synch.',
	'ARCADE_TOTAL_GAME_SCORES'				=> 'Spiele Scores',
	'ARCADE_TOTAL_GAME_SCORES_EXPLAIN'		=> 'Dies ist die Anzahl der Scores, die bei einem Spiel angezeigt werden.',
	'ARCADE_ULTIMATE_POINTS_SYSTEM'						=> 'Ultimate Punkte System',
	'ARCADE_UNPACK_GAME'					=> 'Spiele entpacken',
	'ARCADE_UNPACK_GAMES_ERROR'				=> 'Das Entpacken der Spiele "%s" war nicht erfolgreich!  tar-Dateien müssen im UStar-Format vorliegen.',
	'ARCADE_UNPACK_GAMES_PERM_ERROR'					=> 'Spiele "%s" sind nicht erfolgreich entpackt. Bitte vergissere dich, dass du ein Verzeichnis im phpBB Root Pfad namens<strong>games</strong> hast und dieses Verzeichnis beschreibbar ist.',
	'ARCADE_UNPACK_GAMES_SUCCESS'			=> 'Spiele "%s" erfolgreich entpackt.',
	'ARCADE_UNPACK_GAME_ERROR'				=> 'Das Entpacken des Spiels "%s" war nicht erfolgreich!  tar-Dateien müssen im UStar-Format vorliegen.',
	'ARCADE_UNPACK_GAME_EXPLAIN'			=> 'Hier kannst du Spiele auswählen, die zum Entpacken bereit sind. Wenn du ein Spiel entpackt hast, kannst du es unter "Spiele hinzufügen" installieren.',
	'ARCADE_UNPACK_GAME_PATH'				=> 'Spiele-Entpackpfad',
	'ARCADE_UNPACK_GAME_PATH_EXPLAIN'		=> 'Dies ist das Verzeichnis, in dem die Spiele zum Entpacken gespeichert werden. Sie werden komprimiert unter diesem Pfad gespeichert und tragen denselben Namen wie die Punktevariable.',
	'ARCADE_UNPACK_GAME_PERM_ERROR'						=> 'Spiel "%s" ist nicht erfolgreich entpackt.   Bitte vergissere dich, dass du ein Verzeichnis im phpBB Root Pfad namens<strong>games</strong> hast und dieses Verzeichnis beschreibbar ist.',
	'ARCADE_UNPACK_GAME_SUCCESS'			=> 'Spiel "%s" erfolgreich entpackt.',
	'ARCADE_UPDATE_INSTRUCTIONS'			=> '

		<h1>Releaseankündigung</h1>

		<p>Bitte lese <a href="%1$s" title="%1$s"><strong>die Ankündigungen für die neueste Version</strong></a>, bevor du mit der Aktualisierung fortfährst, sie könnten nützliche Informationen enthalten. Sie beinhalten außerdem die Downloadlinks sowie die Liste der Änderungen.</p>

		<br />

		<h1>Wie du die Arcade aktualisieren kannst</h1>

		<p>Lade die neueste Version herunter. Überschreibe alle alten Dateien auf dem Server mit den neuen.</p>

		<ul style="margin-left: 20px; font-size: 1.1em;">
			<li>Lade die neueste Version herunter.<br /><br /></li>
			<li>Entpacke das Archiv.<br /><br /></li>
			<li>Lade die neue Version in dein phpBB-Wurzelverzeichnis hoch (dort, wo sich die Datei config.php befindet).<br /><br /></li>
			<li>Folge den Anweisungen in den beiliegenden ModX-Dateien im contrib-Ordner und führe die erforderlichen Bearbeitungen durch.<br /><br /></li>
		</ul>

		<p><strong><a href="%2$s" title="%2$s">Beginne nun den Aktualisierungsprozess, indem du in deinem Webbrowser das Installationsverzeichnis aufrufst</a>.</strong><br />
		<br />
		Wähle die Aktualisierungsoption aus. Du wirst nach erfolgreicher Aktualisierung benachrichtigt.
		</p>
	',
	'ARCADE_UPGRADE_INSTRUCTIONS'						=> 'Ein neues Zusatz Paket <strong>%1$s</strong> ist verfügbar. Bitte lies <a href="%2$s" title="%2$s"><strong>die Release-Notes</strong></a> um zu lernen was es macht und wie du es updatest.',
	'ARCADE_UPLOAD'							=> 'Hochladen',
	'ARCADE_UPLOAD_COMPLETE'				=> 'Das komprimierte Spiel wurde erfolgreich hochgeladen und entpackt. Du kannst das Spiel nun der Arcade hinzufügen.',
	'ARCADE_UPLOAD_GAME'					=> 'Spiel hochladen',
	'ARCADE_UPLOAD_GAME_EXPLAIN'			=> 'Du kannst ein Spiel in die Arcade hochladen und entpacken. Wenn dies abgeschlossen ist, kannst du es der Arcade hinzufügen.',
	'ARCADE_USE_POINTS'						=> 'Aktiviere Punktesystem',
	'ARCADE_USE_POINTS_EXPLAIN'				=> 'Wenn aktiviert, verwendet die Arcade das installierte Punktesystem.',
	'ARCADE_VERSION'						=> 'Version',
	'ARCADE_VERSION_CHECK'					=> 'Versionsprüfung für die Arcade',
	'ARCADE_VERSION_CHECK_EXPLAIN'			=> 'Überprüft, ob Aktualisierungen für die derzeit installierte Version der Arcade zur Verfügung stehen.',
	'ARCADE_VERSION_EXPLAIN'				=> 'Aktuelle Version der Arcade',
	'ARCADE_VERSION_NOT_UP_TO_DATE_ACP'		=> 'Deine Version der Arcade ist nicht aktuell.<br />Unten findest du einen Link zu den Ankündigungen für diese Version sowie Anweisungen zur Aktualisierung.',
	'ARCADE_VERSION_NOT_UP_TO_DATE_TITLE'				=> 'Deine phpBB Arcade Installation ist veraltet.',
	'ARCADE_VERSION_UP_TO_DATE_ACP'			=> 'Deine Version der Arcade ist aktuell, es sind keine Aktualisierungen verfügbar. Eine Aktualisierung ist daher nicht notwendig.',
	'ARCADE_WELCOME_CATS'					=> 'Zeige Arcade-Willkommens-Box auf der Arcade-Kategorienseite',
	'ARCADE_WELCOME_CATS_EXPLAIN'			=> 'Aktiviert / deaktiviert die Anzeige der Arcade-Willkommens-Box auf der Arcade-Favoriten/-Such und Kategorienseite.',
	'ARCADE_WELCOME_INDEX'					=> 'Zeige Arcade-Willkommens-Box auf der Arcade-Indexseite',
	'ARCADE_WELCOME_INDEX_EXPLAIN'			=> 'Aktiviert / deaktiviert die Anzeige der Arcade-Willkommens-Box auf der Arcade-Indexseite.',
	'ARCADE_WELCOME_STATS'					=> 'Zeige Arcade-Willkommens-Box auf der Arcade-Statistikseite',
	'ARCADE_WELCOME_STATS_EXPLAIN'			=> 'Aktiviert / deaktiviert die Anzeige der Arcade-Willkommens-Box auf der Arcade-Statistikseite.',

	'CAT_ADMIN'							=> 'Arcade Kategorien',
	'CAT_ADMIN_EXPLAIN'					=> 'Hier kannst du Kategorien und Links für die Arcade erstellen. Jede Kategorie kann eine unbegrenzte Anzahl an Unterkategorien erhalten. Hier kannst du individuelle Kategorien hinzufügen, ändern, löschen, sperren und entsperren sowie zusätzliche Kontrollen festlegen. Wenn deine Kategorien und Spiele asynchron sind, kannst du sie außerdem neu synchronisieren.',
	'CAT_AGE'											=> 'Altersbegrenzung',
	'CAT_AGE_EXPLAIN'									=> 'Setze eine Altersbegrenzung für diese Kategorier.Bitte beachte das dieser Zusatz nur mit aktivierter Geburtstagsfunktion funktioniert.<br /><em>0 = keine Begrenzung.</em>',
	'CAT_COST'							=> 'Preis Kategorie',
	'CAT_COST_EXPLAIN'					=> 'Preis je Spiel in dieser Kategorie.  Diese Einstellung überschreibt die globale Einstellung, kann aber von einzelnen Spieleinstellungen ihrerseits überschrieben werden.  Für kostenlos setze hier auf -1',
	'CAT_CREATED'						=> 'Kategorie erfolgreich erstellt.',
	'CAT_DELETE'						=> 'Kategorie löschen',
	'CAT_DELETED'						=> 'Kategorie erfolgreich gelöscht.',
	'CAT_DELETE_EXPLAIN'				=> 'Das unten stehende Formular erlaubt es dir, eine Kategorie zu löschen. Wenn die Kategorie Spiele oder Links beinhaltet, kannst du auswählen, wohin du diese verschieben willst.',
	'CAT_DESC'							=> 'Beschreibung',
	'CAT_DESC_EXPLAIN'					=> 'Hervorhebungen werden hier direkt dargestellt.',
	'CAT_DESC_TOO_LONG'					=> 'Die Kategorie-Beschreibung muss weniger als 4000 Zeichen enthalten.',
	'CAT_DISPLAY'						=> 'Kategorien-Anzeigetyp',
	'CAT_DISPLAY_EXPLAIN'				=> 'Wähle aus, wie die Kategorie angezeigt werden soll. Es können ihr Name, ihre Grafik oder beides angezeigt werden.',	
	'CAT_DOWNLOAD'						=> 'Spieledownload erlauben',
	'CAT_DOWNLOAD_EXPLAIN'				=> 'Diese Einstellung legt fest, ob Spiele in dieser Kategorie heruntergeladen werden können. Dies überschreibt die globalen Berechtigungen und die individuellen Spieleinstellungen.',
	'CAT_EDIT_EXPLAIN'					=> 'Das unten stehende Formular ermöglicht es dir, diese Kategorie anzupassen.',
	'CAT_GAMES_PAGE'					=> 'Spiele pro Seite',
	'CAT_GAMES_PAGE_EXPLAIN'			=> 'Falls nicht 0, überschreibt diese Einstellung die Standardeinstellung für die Anzahl der Spiele pro Seite.',
	'CAT_IMAGE'							=> 'Grafik für die Kategorie',
	'CAT_IMAGE_EXPLAIN'					=> 'Speicherort, relativ zu deinem phpBB-Wurzelverzeichnis, einer zusätzlichen Grafik, die mit dieser Kategorie verknüpft werden soll.',
	'CAT_LINK'							=> 'Link',
	'CAT_LINK_EXPLAIN'					=> 'Vollständiger URL (einschließlich des Protokolls, zum Beispiel <samp>http://</samp>) zu der Adresse, auf die ein Benutzer nach dem Klicken geleitet wird.',
	'CAT_LINK_TRACK'					=> 'Weiterleitungen aufzeichnen',
	'CAT_LINK_TRACK_EXPLAIN'			=> 'zeichnet auf, wie oft der Link angeklickt wird.',
	'CAT_NAME'							=> 'Name der Kategorie',
	'CAT_NAME_EMPTY'					=> 'Du musst einen Namen für diese Kategorie auswählen.',
	'CAT_PARENT'						=> 'Übergeordnete Kategorie',
	'CAT_PASSWORD'						=> 'Passwort der Kategorie',
	'CAT_PASSWORD_CONFIRM'				=> 'Passwort bestätigen',
	'CAT_PASSWORD_CONFIRM_EXPLAIN'		=> 'Muss nur eingegeben werden, wenn ein Passwort festgelegt wurde.',
	'CAT_PASSWORD_EXPLAIN'				=> 'Definiert ein Passwort für diese Kategorie, empfohlen wird aber die Verwendung des Berechtigungssystems.',
	'CAT_PASSWORD_MISMATCH'				=> 'Die eingegebenen Passwörter stimmen nicht überein.',
	'CAT_PASSWORD_UNSET'				=> 'Kategorie-Passwort löschen',
	'CAT_PASSWORD_UNSET_EXPLAIN'		=> 'Hier aktivieren, wenn das Kategorie-Passwort gelöscht werden soll.',
	'CAT_RESYNCED'						=> 'Kategorie "%s" neu synchronisiert',
	'CAT_REWARD'						=> 'Bonus Kategorie',
	'CAT_REWARD_EXPLAIN'				=> 'Bonus je Spiel in dieser Kategorie.  Diese Einstellung überschreibt die globale Einstellung, kann aber von einzelnen Spieleinstellungen ihrerseits überschrieben werden.  Setze hier auf -1 für keinen Bonus.',
	'CAT_RULES_EXPLAIN'					=> 'Die Regeln für die Kategorie werden auf jeder Seite innerhalb dieser Kategorie angezeigt.',
	'CAT_RULES_LINK'					=> 'Link zu den Regeln',
	'CAT_RULES_LINK_EXPLAIN'			=> 'Hier kannst du einen URL zu der Seite/dem Beitrag angeben, die/der deine Kategorienregeln enthält. Diese Einstellung überschreibt die von dir festgelegten Kategorienregeln.',
	'CAT_RULES_PREVIEW'					=> 'Regelvorschau',
	'CAT_RULES_TOO_LONG'				=> 'Die Kategorie-Regeln müssen weniger als 4000 Zeichen enthalten.',
	'CAT_SETTINGS'						=> 'Kategorieneinstellungen',
	'CAT_STATUS'						=> 'Kategorienstatus',
	'CAT_STYLE'							=> 'Kategorienstil',
	'CAT_TYPE'							=> 'Kategorientyp',
	'CAT_UPDATED'						=> 'Kategorieninformationen erfolgreich aktualisiert.',
	'CAT_USE_JACKPOT'					=> 'Kategorie verwendet Jackpot',
	'CAT_USE_JACKPOT_EXPLAIN'			=> 'Wenn aktiviert, wird das Jackpot-Feature in dieser Kategorie verwendet. Diese Einstellung überschreibt die globale, kann aber von einzelnen Spiel-Einstellungen überschrieben werden.',
	'CAT_WITH_SUBCATS_NOT_TO_LINK'		=> 'Du möchtest eine "Kategorie mit Spielen" mit Unterkategorien in eine Link-Kategorie ändern. Bitte entferne zunächst alle Unterkategorien aus dieser Kategorie bevor du fortfährst, anderenfalls kannst du die derzeit verbundenen Unterkategorien nicht mehr sehen!',
	'COPY_PERMISSIONS'					=> 'Kopiere Berechtigungen von',
	'COPY_PERMISSIONS_ADD_EXPLAIN'		=> 'Nach ihrer Erstellung wird die Kategorie die gleichen Berechtigungen haben wie die hier ausgewählte. Wenn keine Kategorie ausgewählt wurde, wird die neue Kategorie so lange unsichtbar sein, bis Berechtigungen für sie erstellt wurden.',
	'COPY_PERMISSIONS_CATEGORY_FROM_EXPLAIN'			=> 'Die Quell-Kategorie von der du die Berechtigungen kopieren willst.',
	'COPY_PERMISSIONS_CATEGORY_TO_EXPLAIN'				=> 'Die Ziel-Kategorie wo du die kopierten Berechtigungen anwenden willst.',
	'COPY_PERMISSIONS_EDIT_EXPLAIN'		=> 'Wenn du Berechtigungen kopierst, wird die Kategorie die gleichen Berechtigungen haben wie die hier ausgewählte. Dies wird alle vorher gesetzten Berechtigungen mit denen der hier ausgewählten Kategorie überschreiben. Wenn keine Kategorie ausgewählt wurde, bleiben die aktuellen Berechtigungen erhalten.',
	'CREATE_CAT'						=> 'Neue Kategorie erstellen',

	'DECIDE_MOVE_DELETE_CONTENT'	=> 'Inhalt löschen oder in Kategorie verschieben',
	'DECIDE_MOVE_DELETE_SUBCATS'	=> 'Unterkategorien löschen oder in Kategorie verschieben',
	'DEFAULT_STYLE'					=> 'Standardstil',
	'DELETE_ALL_GAMES'				=> 'Spiele löschen',
	'DELETE_SELECTED_GAME'			=> 'Lösche ausgewähltes Spiel',
	'DELETE_SELECTED_GAMES'			=> 'Lösche ausgewählte Spiele',
	'DELETE_SELECTED_GAMES_CONFIRM'	=> 'Wenn du diese Spiele löschst, werden alle Punkte gelöscht, und die Spiele werden nicht mehr spielbar sein. Die Dateien für diese Spiele werden jedoch weiterhin auf deinem Server verbleiben, du musst sie manuell entfernen. Sicher, dass du diese Spiele löschen möchtest?',
	'DELETE_SELECTED_GAME_CONFIRM'	=> 'Wenn du dieses Spiel löschst, werden alle Punkte gelöscht und das Spiel wird nicht mehr spielbar sein. Die Dateien für dieses Spiel werden jedoch weiterhin auf deinem Server verbleiben, du musst sie manuell entfernen. Sicher, dass du dieses Spiel löschen möchtest?',	
	'DELETE_SELECTED_SCORE'			=> 'Ausgewählte Punkte löschen',
	'DELETE_SELECTED_SCORE_CONFIRM'	=> 'Wenn du diese Punkte löschst, werden auch alle Kommentar- und Bewertungsinformationen gelöscht und die benötigten Daten neu synchronisiert. Sicher, dass du diese Punkte löschen möchtest?',	
	'DELETE_SUBCATS'				=> 'Unterkategorien und Spiele löschen',
	'DISABLE_ARCADE'				=> 'Arcade abschalten',
	'DISABLE_ARCADE_EXPLAIN'		=> 'Die Arcade ist dann für Benutzer nicht verfügbar. Wenn du möchtest, kannst du eine kurze (255 Zeichen) Benachrichtigung anzeigen lassen.',

	'EDIT_CAT'						=> 'Kategorie ändern',

	'GAMES_DELETED'						=> 'Spiele "%s" gelöscht.',
	'GAMES_MOVED'						=> 'Spiele "%s" verschoben.',
	'GAMES_RESET'						=> 'Spiele "%s" zurückgesetzt.',
	'GAMES_RESYNCED'					=> 'Spiele "%s" neu synchronisiert',
	'GAME_DELETED'						=> 'Spiel "%s" gelöscht',
	'GAME_MOVED'						=> 'Spiel "%s" verschoben.',	
	'GAME_RESET'						=> 'Spiel "%s" zurückgesetzt.',	
	'GAME_RESYNCED'						=> 'Spiel "%s" neu synchronisiert',
	'GENERAL_CAT_SETTINGS'				=> 'Allgemeine Kategorien-Einstellungen',
	'GENERAL_LINK_SETTINGS'				=> 'Allgemeine Arcade-Link-Einstellungen',

	'LIST_INDEX'						=> 'Kategorie in Unterkategorien-Auflistungen anzeigen',
	'LIST_INDEX_EXPLAIN'				=> 'Zeigt einen Link zu dieser Kategorie unter der Unterforen-Auflistung der übergeordneten Kategorie an, wenn vorhanden.',
	'LIST_SUBCATS'						=> 'Zeige Unterkategorien in der Legende',
	'LIST_SUBCATS_EXPLAIN'				=> 'Zeigt Kategorien und Unterkategorien auf dem Index und ggf. auf anderen Seiten als Link in der Legende an, wenn die “Kategorie in Unterkategorien-Auflistungen anzeigen”-Option aktiviert ist.',
	'LOCKED'							=> 'Gesperrt',
	'LOG_ACL_ADD_CATEGORY_LOCAL_C_'			=> '<strong>Kategorie-Berechtigungen hinzugefügt bzw. bearbeitet</strong> von %1$s<br />» %2$s',
	'LOG_ACL_ADD_GROUP_LOCAL_C_'			=> '<strong>Kategorien-Zugang für Benutzergruppe hinzugefügt bzw. bearbeitet</strong> von %1$s<br />» %2$s',
	'LOG_ACL_ADD_USER_LOCAL_C_'				=> '<strong>Kategorien-Zugang für Benutzer hinzugefügt bzw. bearbeitet</strong> von %1$s<br />» %2$s',
	'LOG_ACL_ARCADE_RESTORE_PERMISSIONS'	=> '<strong>Eigene Arcade-Berechtigungen wiederhergestellt unter Verwendung der Berechtigungen von</strong><br />» %s',
	'LOG_ACL_ARCADE_TRANSFER_PERMISSIONS'	=> '<strong>Arcade-Berechtigungen übertragen von</strong><br />» %s',
	'LOG_ACL_DEL_CATEGORY_LOCAL_C_'			=> '<strong>Kategorie-Berechtigungen von Benutzer/Gruppe entfernt</strong> von %1$s<br />» %2$s',
	'LOG_ARCADE_ADD_CAT'					=> '<strong>Neue Arcade-Kategorie erstellt</strong><br />» %s',
	'LOG_ARCADE_ADD_GAME'					=> '<strong>Neues Spiel hinzugefügt</strong><br />» %s',
	'LOG_ARCADE_CATEGORY_COPIED_PERMISSIONS'			=> '<strong>Copied category permissions</strong> from %1$s<br />» %2$s',
	'LOG_ARCADE_CAT_EDIT'					=> '<strong>Arcade-Kategoriendetails geändert</strong><br />» %s',
	'LOG_ARCADE_CLEAR_ERRORS'				=> '<strong>Spielfehler zurückgesetzt</strong>',	
	'LOG_ARCADE_CLEAR_REPORTS'				=> '<strong>Arcade-Meldungen zurückgesetzt</strong>',
	'LOG_ARCADE_CREATE_INSTALL_FILE'		=> '<strong>Arcade Installationsdatei erstellen</strong><br />» %s',
	'LOG_ARCADE_DELETE_GAME'				=> '<strong>Spiel gelöscht</strong><br />» %s',
	'LOG_ARCADE_DELETE_GAMES'				=> '<strong>Spiele gelöscht</strong><br />» %s',
	'LOG_ARCADE_DELETE_SCORE'				=> '<strong>Gelöschter Score für Benutzer: %1$s</strong><br />» %2$s',
	'LOG_ARCADE_DELETE_USER'				=> '<strong>Sämtliche Arcade Benutzerdaten löschen</strong><br />» %s',
	'LOG_ARCADE_DEL_CAT'					=> '<strong>Arcade-Kategorie gelöscht</strong><br />» %s',
	'LOG_ARCADE_DEL_CATS'					=> '<strong>Arcade-Kategorie und Unterkategorien gelöscht</strong><br />» %s',
	'LOG_ARCADE_DEL_GAMES'					=> '<strong>Arcade-Kategorie und Spiele gelöscht</strong><br />» %s',
	'LOG_ARCADE_DEL_GAMES_CATS'				=> '<strong>Arcade-Kategorie, Unterkategorien und Spiele gelöscht</strong><br />» %s',
	'LOG_ARCADE_DEL_GAMES_MOVE_CATS'		=> '<strong>Arcade-Kategorie und Spiele gelöscht, Unterkategorien verschoben</strong> nach %1$s<br />» %2$s',
	'LOG_ARCADE_DEL_MOVE_CATS'				=> '<strong>Arcade-Kategorie gelöscht und Unterkategorien verschoben</strong> nach %1$s<br />» %2$s',
	'LOG_ARCADE_DEL_MOVE_GAMES'				=> '<strong>Arcade-Kategorie gelöscht und Spiele verschoben</strong> nach %1$s<br />» %2$s',
	'LOG_ARCADE_DEL_MOVE_GAMES_CATS'		=> '<strong>Arcade-Kategorie und Unterkategorien gelöscht, Spiele verschoben</strong> nach %1$s<br />» %2$s',
	'LOG_ARCADE_DEL_MOVE_GAMES_MOVE_CATS'	=> '<strong>Arcade-Kategorie gelöscht, Spiele verschoben</strong> nach %1$s <strong>und Unterkategorien</strong> nach %2$s<br />» %3$s',
	'LOG_ARCADE_EDIT_GAMES'					=> '<strong>Spieleinstellungen geändert</strong><br />» %s',
	'LOG_ARCADE_EDIT_SCORE'					=> '<strong>Geänderter Score und/oder Kommentar für Benutzer: %1$s</strong><br />» %2$s',
	'LOG_ARCADE_FEATURE'					=> '<strong>Arcade Feature-Einstellungen geändert</strong>',
	'LOG_ARCADE_GAME'						=> '<strong>Arcade-Einstellungen für Spiele geändert</strong>',
	'LOG_ARCADE_G_MOVE_DOWN'				=> '<strong>Spielreihenfolge</strong> %1$s <strong>nach unten geändert</strong>',
	'LOG_ARCADE_G_MOVE_UP'					=> '<strong>Spielreihenfolge</strong> %1$s <strong>nach oben geändert</strong>',
	'LOG_ARCADE_INSTALL'					=> 'Installierte phpBB Arcade Version %s',
	'LOG_ARCADE_MOVE_DOWN'					=> '<strong>Arcade-Kategorie</strong> %1$s <strong>verschoben unter</strong> %2$s',
	'LOG_ARCADE_MOVE_GAME'					=> '<strong>Spiel von der Kategorie %1$s zur neuen Kategorie %2$s verschoben</strong><br />» %3$s',
	'LOG_ARCADE_MOVE_GAMES'					=> '<strong>Spiele von der Kategorie %1$s zur neuen Kategorie %2$s verschoben</strong><br />» %3$s',
	'LOG_ARCADE_MOVE_UP'					=> '<strong>Arcade-Kategorie</strong> %1$s <strong>verschoben über</strong> %2$s',
	'LOG_ARCADE_PAGE'						=> '<strong>Arcade Seiten-Einstellungen geändert</strong>',
	'LOG_ARCADE_PATH'						=> '<strong>Arcade Pfad-Einstellungen geändert</strong>',
	'LOG_ARCADE_RESET_ARCADE'				=> '<strong>Arcade zurückgesetzt</strong>',
	'LOG_ARCADE_RESET_DOWNLOAD'				=> '<strong>Download-Statistiken zurückgesetzt</strong>',
	'LOG_ARCADE_RESET_GAMES'				=> '<strong>Spielpunkte zurückgesetzt</strong><br />» %s',
	'LOG_ARCADE_RESET_JACKPOT'				=> '<strong>Jackpot-Daten zurückgesetzt</strong>',
	'LOG_ARCADE_RESET_POINTS'				=> '<strong>Punkte-Daten zurückgesetzt</strong>',
	'LOG_ARCADE_RESET_SCORES_ALL'			=> '<strong>Alle Arcade-Punkte zurückgesetzt</strong>',
	'LOG_ARCADE_RESET_USER_ALL'				=> '<strong>Sämtliche Arcade-Benutzerdaten zurückgesetzt</strong><br />» %s',
	'LOG_ARCADE_RESET_USER_SCORES'			=> '<strong>Arcade-Scores zurückgesetzt</strong><br />» %s',
	'LOG_ARCADE_SETTINGS'					=> '<strong>Arcade-Einstellungen geändert</strong>',	
	'LOG_ARCADE_SYNC_CAT'					=> '<strong>Arcade-Kategorie neu synchronisiert</strong><br />» %s',	
	'LOG_ARCADE_SYNC_GAME'					=> '<strong>Spiel neu synchronisiert</strong><br />» %s',
	'LOG_ARCADE_SYNC_GAMES'					=> '<strong>Spiele neu synchronisiert</strong><br />» %s',
	'LOG_ARCADE_UNINSTALL'					=> 'De-installierte phpBB Arcade Version %s',
	'LOG_ARCADE_UNPACK_AR_GAME'				=> '<strong>Neues Spiel entpackt (Arcade-Room)</strong><br />» %s',
	'LOG_ARCADE_UNPACK_GAME'				=> '<strong>Neues Spiel entpackt</strong><br />» %s',
	'LOG_ARCADE_UNPACK_IBPROV3_GAME'			=> '<strong>Neues Spiel entpackt (IBPro V3 tar)</strong><br />» %s',
	'LOG_ARCADE_UNPACK_IBPRO_ARCADELIB_GAME'	=> '<strong>Neues Spiel entpackt (IBPro arcadelib tar)</strong><br />» %s',
	'LOG_ARCADE_UNPACK_IBPRO_GAME'				=> '<strong>Neues Spiel entpackt (IBPro tar)</strong><br />» %s',
	'LOG_ARCADE_UNPACK_NOSCORE_GAME'			=> '<strong>Neues Spiel entpackt (ohne Punktespeicherung)</strong><br />» %s',
	'LOG_ARCADE_UPDATE'							=> 'phpBB Arcade aktualisiert von Version %s auf Version %s',
	'LOG_C_ROLE_ADD'						=> '<strong>Arcade Kategorien-Rolle hinzugefügt</strong><br />» %s',
	'LOG_C_ROLE_EDIT'						=> '<strong>Arcade Kategorien-Rolle bearbeitet</strong><br />» %s',
	'LOG_C_ROLE_REMOVED'					=> '<strong>Arcade Kategorien-Rolle entfernt</strong><br />» %s',
	'LOOK_UP_CAT'					=> 'Wähle eine Kategorie aus',
	'LOOK_UP_CATS_EXPLAIN'			=> 'Du kannst mehr als eine Kategorie auswählen.',

	'MOVE_GAMES_TO'					=> 'Verschiebe Spiele nach',
	'MOVE_SAME_CAT_ID'				=> 'Diese Spiele gehören bereits zur ausgewählten Kategorie.',	
	'MOVE_SELECTED_GAMES'			=> 'Verschiebe die ausgewählten Spiele.',
	'MOVE_SELECTED_GAMES_CONFIRM'	=> 'Die ausgewählten Spiele werden in die gewählte Kategorie verschoben. Sicher, dass du die Spiele verschieben willst?',	
	'MOVE_SUBCATS_TO'				=> 'Verschiebe Unterkategorien nach',

	'NO_ADD_GAMES'					=> 'Derzeit warten keine Spiele darauf installiert zu werden.<br /><br />Wenn du glaubst, dies sei ein Fehler, prüfe folgende Punkte:<ul><li>Überzeuge dich, dass die Spiele nicht bereits installiert sind.</li><li>Überprüfe, ob alle Dateien in das richtige Verzeichnis hochgeladen wurden.</li><li>Überprüfe, dass sie alle eine Installationsdatei haben.</li></ul>',
	'NO_ARCADE_DOWNLOAD_STATS'		=> 'Bislang wurden keine Spiele heruntergeladen.',
	'NO_ARCADE_DOWNLOAD_STATS_USER'	=> 'Der ausgewählte Benutzer existiert nicht oder hat keine Spiele heruntergeladen.',
	'NO_CAT'						=> 'Es gibt keine Kategorien zum Hinzufügen der Spiele. Du musst zuerst Kategorien erstellen.',
	'NO_CAT_ACTION'					=> 'Keine Aktion für die Anwendung auf den aktuellen Inhalt ausgewählt',
	'NO_CAT_ID'						=> 'Keine Kategorie ausgewählt oder Kategorie nicht vorhanden.',
	'NO_DESTINATION_CAT'			=> 'Du hast keine Kategorie, in die der Inhalt verschoben werden soll, ausgewählt.',
	'NO_DIRECTORY'										=> 'Es liegt in folgendem Verzeichnis vor: <strong>“%s”</strong>',
	'NO_EXIST_GAME'					=> 'Dieses Spiel existiert hier nicht mehr.',
	'NO_GAME_DIRECTORY'				=> 'Konnte das festgelegte Spielverzeichnis nicht finden.',
	'NO_GAME_IDS'					=> 'Keine Spiele ausgewählt oder Spiele nicht vorhanden.',
	'NO_PARENT'						=> 'Keine übergeordnete Kategorie',
	'NO_PERMISSIONS'				=> 'Keine Berechtigungen kopieren',
	'NO_PERMISSION_CAT_ADD'			=> 'Du hast nicht die notwendigen Berechtigungen, Kategorien hinzuzufügen oder zu ändern.',
	'NO_PERMISSION_CAT_DELETE'		=> 'Du hast nicht die notwendigen Berechtigungen, Kategorien zu löschen.',
	'NO_PERMISSION_GAME_ADD'		=> 'Du hast nicht die notwendigen Berechtigungen, Spiele hinzuzufügen oder zu ändern.',
	'NO_PERMISSION_GAME_DELETE'		=> 'Du hast nicht die notwendigen Berechtigungen, Spiele zu löschen.',
	'NO_UNPACK_GAMES'				=> 'Derzeit warten keine Spiele darauf entpackt zu werden.<br /><br />Wenn du glaubst, dies sei ein Fehler, stelle bitte sicher, dass sich die komprimierte Datei im richtigen Verzeichnis befindet.',
	'NO_USERS_OR_GAMES'				=> 'Es wurde kein Spiel und/oder Benutzer ausgewählt.',

	'ONLY_CATEGORY_DEFINED'			=> 'Du hast nur Kategorien ausgewählt. Du musst mindestens auch einen Benutzer oder eine Benutzergruppe auswählen.',

	'PARENT_IS_LINK_ARCADE'			=> 'Die übergeordnete gewählte Kategorie ist keine Kategorie, sondern ein Arcade-Link. Links können keine Kategorien enthalten, bitte wähle eine echte Kategorie als übergeordnete Kategorie.',
	'PLUS_SUBCATS'					=> '+Unterkategorien',

	'REDIRECT_ACL'					=> 'Jetzt kannst du für diese Kategorie %sBerechtigungen setzen%s.',
	'RESET_ARCADE'					=> 'Arcade zurücksetzen',
	'RESET_ARCADE_CONFIRM'			=> 'Sicher, dass du die Arcade zurücksetzen willst? Dadurch werden alle Spiel-Daten, Bewertungen und Scores gelöscht!.',
	'RESET_DOWNLOAD_STATS'			=> 'Download-Statistiken zurücksetzen',
	'RESET_DOWNLOAD_STATS_CONFIRM'	=> 'Dies wird alle Download-Statistiken der Arcade zurücksetzen.  Sicher, dass du fortfahren willst?',
	'RESET_JACKPOT'					=> 'Jackpot-Daten zurücksetzen',
	'RESET_JACKPOT_CONFIRM'			=> 'Sicher, dass du die Jackpot-Daten zurücksetzen willst?',
	'RESET_POINTS'					=> 'Punkte-Daten zurücksetzen',
	'RESET_POINTS_CONFIRM'			=> 'Sicher, dass du die Punkte-Daten zurücksetzen willst?',
	'RESET_SCORES_ALL'				=> 'Setze alle Scores zurück',
	'RESET_SCORES_ALL_CONFIRM'		=> 'Sicher, dass du alle Scores und Spiel-Daten zurücksetzen willst',
	'RESET_SELECTED_GAMES'			=> 'Ausgewählte Spiele zurücksetzen',
	'RESET_SELECTED_GAMES_CONFIRM'	=> 'Wenn diese Spiele zurückgesetzt wurden, werden alle Scores und Bewertungen gelöscht. Sicher, dass du diese Spiele zurücksetzen willst?',
	'RESET_USER_ALL'				=> 'Alle Spieler-Daten zurücksetzen',
	'RESET_USER_ALL_CONFIRM'		=> 'Sicher, dass du alle Daten dieses Spielers zurücksetzen möchtest?',
	'RESET_USER_SCORES'				=> 'Spieler Scores zurücksetzen',
	'RESET_USER_SCORES_CONFIRM'		=> 'Sicher, dass du alle Scores des ausgewählten Spielers zurücksetzen möchtest?',
	'ROLE_ARCADE_FULL'					=> 'Voller Zugang',
	'ROLE_ARCADE_LIMITED'				=> 'Eingeschränkter Zugang',
	'ROLE_ARCADE_NOACCESS'				=> 'Kein Zugang',
	'ROLE_ARCADE_PLAYONLY'				=> 'Nur-Spielen-Zugang',
	'ROLE_ARCADE_STANDARD'				=> 'Standard-Zugang',
	'ROLE_ARCADE_STANDARD_DOWNLOADS'	=> 'Standard-Zugang + Downloads',
	'ROLE_ARCADE_VIEWONLY'				=> 'Nur-Ansehen-Zugang',
	'ROLE_DESCRIPTION_ARCADE_FULL'					=> 'Zugang zu sämtlichen Features der Kategorie einschließlich Spiele-Downloads und Umgehung von Spielbeschränkungen.<br />Nicht empfohlen für normale Benutzer.',
	'ROLE_DESCRIPTION_ARCADE_LIMITED'				=> 'Kann die Kategorie ansehen, Spiele spielen und Scores übertragen, kein Zugriff auf weitere Features.',
	'ROLE_DESCRIPTION_ARCADE_NOACCESS'				=> 'Kann die Kategorie nicht sehen, also auch kein Zugang möglich.',
	'ROLE_DESCRIPTION_ARCADE_PLAYONLY'				=> 'Kann die Kategorie ansehen und Spiele spielen, aber keine Scores übertragen, kein Zugriff auf weitere Features.',
	'ROLE_DESCRIPTION_ARCADE_STANDARD'				=> 'Zugang zu den meisten Features der Kategorie, kein Spiele-Download, keine Umgehung von Spielbeschränkungen.',
	'ROLE_DESCRIPTION_ARCADE_STANDARD_DOWNLOADS'	=> 'Zugang zu den meisten Features der Kategorie einschließlich Spiele-Download, keine Umgehung von Spielbeschränkungen.',
	'ROLE_DESCRIPTION_ARCADE_VIEWONLY'				=> 'Kann nur die Kategorie ansehen, keine weitere Berechtigung. Diese Rolle ist empfohlen für Bots und Spiders.',

	'SELECT_CAT_SUBCAT_EXPLAIN' 	=> 'Die Auswahl umfasst die Kategorie und alle ihre Unterkategorien',
	'SYNC_IN_PROGRESS'				=> 'Es wird gerade neu synchronisiert ...',
	'SYNC_IN_PROGRESS_EXPLAIN'		=> 'Resynchronisiere gerade ...',

	'TYPE_CAT'				=> 'Kategorie',
	'TYPE_CAT_GAMES'		=> 'Kategorie mit Spielen',
	'TYPE_LINK'				=> 'Link',	

	'UNLOCKED'				=> 'Entsperrt',
	'USER_RESET_ALL'		=> 'Alles zurücksetzen',
	'USER_RESET_SCORES'		=> 'Scores zurücksetzen',

	'WRONG_CAT_TYPE'				=> 'Du hast versucht, ein Spiel einer Kategorie hinzuzufügen, welche keine Spiele aufnimmt ode rnur ein Link ist. Du kannst Spiele nur zu einer Kategorie des Typs “Kategorie mit Spielen” hinzufügen.',
));

?>